import 'package:emoji_picker_2/category.dart';

class EmojiCharacter {
  String emoji;
  String description;
  Category category;
  bool applySkinTone;

  EmojiCharacter(this.emoji, this.description, this.category,
      {this.applySkinTone});

  static final List<dynamic> emojiList = [
    ['😃', 'Grinning Face With Big Eyes', Category.Smileys],
    ['😀', 'Grinning Face', Category.Smileys],
    ['😄', 'Grinning Face With Smiling Eyes', Category.Smileys],
    ['😁', 'Beaming Face With Smiling Eyes', Category.Smileys],
    ['😆', 'Grinning Squinting Face', Category.Smileys],
    ['😅', 'Grinning Face With Sweat', Category.Smileys],
    ['🤣', 'Rolling on the Floor Laughing', Category.Smileys],
    ['😂', 'Face With Tears of Joy', Category.Smileys],
    ['🙂', 'Slightly Smiling Face', Category.Smileys],
    ['🙃', 'Upside-Down Face', Category.Smileys],
    ['😉', 'Winking Face', Category.Smileys],
    ['😊', 'Smiling Face With Smiling Eyes', Category.Smileys],
    ['😇', 'Smiling Face With Halo', Category.Smileys],
    ['🥰', 'Smiling Face With Hearts', Category.Smileys],
    ['😍', 'Smiling Face With Heart-Eyes', Category.Smileys],
    ['🤩', 'Star-Struck', Category.Smileys],
    ['😘', 'Face Blowing a Kiss', Category.Smileys],
    ['😗', 'Kissing Face', Category.Smileys],
    ['☺', 'Smiling Face', Category.Smileys],
    ['😚', 'Kissing Face With Closed Eyes', Category.Smileys],
    ['😙', 'Kissing Face With Smiling Eyes', Category.Smileys],
    ['😋', 'Face Savoring Foods', Category.Smileys],
    ['😛', 'Face With Tongue', Category.Smileys],
    ['😜', 'Winking Face With Tongue', Category.Smileys],
    ['🤪', 'Zany Face', Category.Smileys],
    ['😝', 'Squinting Face With Tongue', Category.Smileys],
    ['🤑', 'Money-Mouth Face', Category.Smileys],
    ['🤗', 'Hugging Face', Category.Smileys],
    ['🤭', 'Face With Hand Over Mouth', Category.Smileys],
    ['🤫', 'Shushing Face', Category.Smileys],
    ['🤔', 'Thinking Face', Category.Smileys],
    ['🤐', 'Zipper-Mouth Face', Category.Smileys],
    ['🤨', 'Face With Raised Eyebrow', Category.Smileys],
    ['😐', 'Neutral Face', Category.Smileys],
    ['😑', 'Expressionless Face', Category.Smileys],
    ['😶', 'Face Without Mouth', Category.Smileys],
    ['😏', 'Smirking Face', Category.Smileys],
    ['😒', 'Unamused Face', Category.Smileys],
    ['🙄', 'Face With Rolling Eyes', Category.Smileys],
    ['😬', 'Grimacing Face', Category.Smileys],
    ['🤥', 'Lying Face', Category.Smileys],
    ['😌', 'Relieved Face', Category.Smileys],
    ['😔', 'Pensive Face', Category.Smileys],
    ['😪', 'Sleepy Face', Category.Smileys],
    ['🤤', 'Drooling Face', Category.Smileys],
    ['😴', 'Sleeping Face', Category.Smileys],
    ['😷', 'Face With Medical Mask', Category.Smileys],
    ['🤒', 'Face With Thermometer', Category.Smileys],
    ['🤕', 'Face With Head-Bandage', Category.Smileys],
    ['🤢', 'Nauseated Face', Category.Smileys],
    ['🤮', 'Face Vomiting', Category.Smileys],
    ['🤧', 'Sneezing Face', Category.Smileys],
    ['🥵', 'Hot Face', Category.Smileys],
    ['🥶', 'Cold Face', Category.Smileys],
    ['🥴', 'Woozy Face', Category.Smileys],
    ['😵', 'Dizzy Face', Category.Smileys],
    ['🤯', 'Exploding Head', Category.Smileys],
    ['🤠', 'Cowboy Hat Face', Category.Smileys],
    ['🥳', 'Partying Face', Category.Smileys],
    ['😎', 'Smiling Face With Sunglasses', Category.Smileys],
    ['🤓', 'Nerd Face', Category.Smileys],
    ['🧐', 'Face With Monocle', Category.Smileys],
    ['😕', 'Confused Face', Category.Smileys],
    ['😟', 'Worried Face', Category.Smileys],
    ['🙁', 'Slightly Frowning Face', Category.Smileys],
    ['☹\ufe0f', 'Frowning Face', Category.Smileys],
    ['\ud83d\udea3', 'Face With Open Mouth', Category.Smileys],
    ['😯', 'Hushed Face', Category.Smileys],
    ['😲', 'Astonished Face', Category.Smileys],
    ['😳', 'Flushed Face', Category.Smileys],
    ['🥺', 'Pleading Face', Category.Smileys],
    ['😦', 'Frowning Face With Open Mouth', Category.Smileys],
    ['😧', 'Anguished Face', Category.Smileys],
    ['😨', 'Fearful Face', Category.Smileys],
    ['😰', 'Anxious Face With Sweat', Category.Smileys],
    ['😥', 'Sad but Relieved Face', Category.Smileys],
    ['😢', 'Crying Face', Category.Smileys],
    ['😭', 'Loudly Crying Face', Category.Smileys],
    ['😱', 'Face Screaming in Fear', Category.Smileys],
    ['😖', 'Confounded Face', Category.Smileys],
    ['😣', 'Persevering Face', Category.Smileys],
    ['😞', 'Disappointed Face', Category.Smileys],
    ['😓', 'Downcast Face With Sweat', Category.Smileys],
    ['😩', 'Weary Face', Category.Smileys],
    ['😫', 'Tired Face', Category.Smileys],
    ['😤', 'Face With Steam From Nose', Category.Smileys],
    ['😡', 'Pouting Face', Category.Smileys],
    ['😠', 'Angry Face', Category.Smileys],
    ['🤬', 'Face With Symbols on Mouth', Category.Smileys],
    ['😈', 'Smiling Face With Horns', Category.Smileys],
    ['👿', 'Angry Face With Horns', Category.Smileys],
    ['💀', 'Skull', Category.Smileys],
    ['☠', 'Skull and Crossbones', Category.Smileys],
    ['💩', 'Pile of Poo', Category.Smileys],
    ['🤡', 'Clown Face', Category.Smileys],
    ['👹', 'Ogre', Category.Smileys],
    ['👺', 'Goblin', Category.Smileys],
    ['👻', 'Ghost', Category.Smileys],
    ['👽', 'Alien', Category.Smileys],
    ['👾', 'Alien Monster', Category.Smileys],
    ['🤖', 'Robot Face', Category.Smileys],
    ['😺', 'Grinning Cat Face', Category.Smileys],
    ['😸', 'Grinning Cat Face With Smiling Eyes', Category.Smileys],
    ['😹', 'Cat Face With Tears of Joy', Category.Smileys],
    ['😻', 'Smiling Cat Face With Heart-Eyes', Category.Smileys],
    ['😼', 'Cat Face With Wry Smile', Category.Smileys],
    ['😽', 'Kissing Cat Face', Category.Smileys],
    ['🙀', 'Weary Cat Face', Category.Smileys],
    ['😿', 'Crying Cat Face', Category.Smileys],
    ['😾', 'Pouting Cat Face', Category.Smileys],
    ['💋', 'Kiss Mark', Category.Smileys],
    ['👋', 'Waving Hand', Category.Smileys, true],
    ['🤚', 'Raised Back of Hand', Category.Smileys, true],
    ['🖐', 'Hand With Fingers Splayed', Category.Smileys, true],
    ['✋', 'Raised Hand', Category.Smileys, true],
    ['🖖', 'Vulcan Salute', Category.Smileys, true],
    ['👌', 'OK Hand', Category.Smileys, true],
    ['✌', 'Victory Hand', Category.Smileys, true],
    ['🤞', 'Crossed Fingers', Category.Smileys, true],
    ['🤟', 'Love-You Gesture', Category.Smileys, true],
    ['🤘', 'Sign of the Horns', Category.Smileys, true],
    ['🤙', 'Call Me Hand', Category.Smileys, true],
    ['👈', 'Backhand Index Pointing Left', Category.Smileys, true],
    ['👉', 'Backhand Index Pointing Right', Category.Smileys, true],
    ['👆', 'Backhand Index Pointing Up', Category.Smileys, true],
    ['🖕', 'Middle Finger', Category.Smileys, true],
    ['👇', 'Backhand Index Pointing Down', Category.Smileys, true],
    ['☝', 'Index Pointing Up', Category.Smileys, true],
    ['👍', 'Thumbs Up', Category.Smileys, true],
    ['👎', 'Thumbs Down', Category.Smileys, true],
    ['✊', 'Raised Fist', Category.Smileys, true],
    ['👊', 'Oncoming Fist', Category.Smileys, true],
    ['🤛', 'Left-Facing Fist', Category.Smileys, true],
    ['🤜', 'Right-Facing Fist', Category.Smileys, true],
    ['👏', 'Clapping Hands', Category.Smileys, true],
    ['🙌', 'Raising Hands', Category.Smileys, true],
    ['👐', 'Open Hands', Category.Smileys, true],
    ['🤲', 'Palms Up Together', Category.Smileys, true],
    ['🤝', 'Handshake', Category.Smileys, true],
    ['🙏', 'Folded Hands', Category.Smileys, true],
    ['✍', 'Writing Hand', Category.Smileys, true],
    ['💅', 'Nail Polish', Category.Smileys, true],
    ['🤳', 'Selfie', Category.Smileys, true],
    ['💪', 'Flexed Biceps', Category.Smileys, true],
    ['🦵', 'Leg', Category.Smileys, true],
    ['🦶', 'Foot', Category.Smileys, true],
    ['👂', 'Ear', Category.Smileys, true],
    ['👃', 'Nose', Category.Smileys, true],
    ['🧠', 'Brain', Category.Smileys],
    ['🦷', 'Tooth', Category.Smileys],
    ['🦴', 'Bone', Category.Smileys],
    ['👀', 'Eyes', Category.Smileys],
    ['👁', 'Eye', Category.Smileys],
    ['👅', 'Tongue', Category.Smileys],
    ['👄', 'Mouth', Category.Smileys],
    ['👶', 'Baby', Category.Smileys, true],
    ['🧒', 'Child', Category.Smileys, true],
    ['👦', 'Boy', Category.Smileys, true],
    ['👧', 'Girl', Category.Smileys, true],
    ['🧑', 'Person', Category.Smileys, true],
    ['👨', 'Man', Category.Smileys, true],
    ['🧔', 'Man: Beard', Category.Smileys, true],
    ['👱\u200d♂️', 'Man: Blond Hair', Category.Smileys, true],
    ['👨\u200d🦰', 'Man: Red Hair', Category.Smileys, true],
    ['👨\u200d🦱', 'Man: Curly Hair', Category.Smileys, true],
    ['👨\u200d🦳', 'Man: White Hair', Category.Smileys, true],
    ['👨\u200d🦲', 'Man: Bald', Category.Smileys, true],
    ['👩', 'Woman', Category.Smileys, true],
    ['👱\u200d♀️', 'Woman: Blond Hair', Category.Smileys, true],
    ['👩\u200d🦰', 'Woman: Red Hair', Category.Smileys, true],
    ['👩\u200d🦱', 'Woman: Curly Hair', Category.Smileys, true],
    ['👩\u200d🦳', 'Woman: White Hair', Category.Smileys, true],
    ['👩\u200d🦲', 'Woman: Bald', Category.Smileys, true],
    ['🧓', 'Older Person', Category.Smileys, true],
    ['👴', 'Old Man', Category.Smileys, true],
    ['👵', 'Old Woman', Category.Smileys, true],
    ['🙍\u200d♂️', 'Man Frowning', Category.Smileys, true],
    ['🙍\u200d♀️', 'Woman Frowning', Category.Smileys, true],
    ['🙎\u200d♂️', 'Man Pouting', Category.Smileys, true],
    ['🙎\u200d♀️', 'Woman Pouting', Category.Smileys, true],
    ['🙅\u200d♂️', 'Man Gesturing No', Category.Smileys, true],
    ['🙅\u200d♀️', 'Woman Gesturing No', Category.Smileys, true],
    ['🙆\u200d♂️', 'Man Gesturing OK', Category.Smileys, true],
    ['🙆\u200d♀️', 'Woman Gesturing OK', Category.Smileys, true],
    ['💁\u200d♂️', 'Man Tipping Hand', Category.Smileys, true],
    ['💁\u200d♀️', 'Woman Tipping Hand', Category.Smileys, true],
    ['🙋\u200d♂️', 'Man Raising Hand', Category.Smileys, true],
    ['🙋\u200d♀️', 'Woman Raising Hand', Category.Smileys, true],
    ['🙇\u200d♂️', 'Man Bowing', Category.Smileys, true],
    ['🙇\u200d♀️', 'Woman Bowing', Category.Smileys, true],
    ['🤦\u200d♂️', 'Man Facepalming', Category.Smileys, true],
    ['🤦\u200d♀️', 'Woman Facepalming', Category.Smileys, true],
    ['🤷\u200d♂️', 'Man Shrugging', Category.Smileys, true],
    ['🤷\u200d♀️', 'Woman Shrugging', Category.Smileys, true],
    ['👨\u200d⚕️', 'Man Health Worker', Category.Smileys, true],
    ['👩\u200d⚕️', 'Woman Health Worker', Category.Smileys, true],
    ['👨\u200d🎓', 'Man Student', Category.Smileys, true],
    ['👩\u200d🎓', 'Woman Student', Category.Smileys, true],
    ['👨\u200d🏫', 'Man Teacher', Category.Smileys, true],
    ['👩\u200d🏫', 'Woman Teacher', Category.Smileys, true],
    ['👨\u200d⚖️', 'Man Judge', Category.Smileys, true],
    ['👩\u200d⚖️', 'Woman Judge', Category.Smileys, true],
    ['👨\u200d🌾', 'Man Farmer', Category.Smileys, true],
    ['👩\u200d🌾', 'Woman Farmer', Category.Smileys, true],
    ['👨\u200d🍳', 'Man Cook', Category.Smileys, true],
    ['👩\u200d🍳', 'Woman Cook', Category.Smileys, true],
    ['👨\u200d🔧', 'Man Mechanic', Category.Smileys, true],
    ['👩\u200d🔧', 'Woman Mechanic', Category.Smileys, true],
    ['👨\u200d🏭', 'Man Factory Worker', Category.Smileys, true],
    ['👩\u200d🏭', 'Woman Factory Worker', Category.Smileys, true],
    ['👨\u200d💼', 'Man Office Worker', Category.Smileys, true],
    ['👩\u200d💼', 'Woman Office Worker', Category.Smileys, true],
    ['👨\u200d🔬', 'Man Scientist', Category.Smileys, true],
    ['👩\u200d🔬', 'Woman Scientist', Category.Smileys, true],
    ['👨\u200d💻', 'Man Technologist', Category.Smileys, true],
    ['👩\u200d💻', 'Woman Technologist', Category.Smileys, true],
    ['👨\u200d🎤', 'Man Singer', Category.Smileys, true],
    ['👩\u200d🎤', 'Woman Singer', Category.Smileys, true],
    ['👨\u200d🎨', 'Man Artist', Category.Smileys, true],
    ['👩\u200d🎨', 'Woman Artist', Category.Smileys, true],
    ['👨\u200d✈️', 'Man Pilot', Category.Smileys, true],
    ['👩\u200d✈️', 'Woman Pilot', Category.Smileys, true],
    ['👨\u200d🚀', 'Man Astronaut', Category.Smileys, true],
    ['👩\u200d🚀', 'Woman Astronaut', Category.Smileys, true],
    ['👨\u200d🚒', 'Man Firefighter', Category.Smileys, true],
    ['👩\u200d🚒', 'Woman Firefighter', Category.Smileys, true],
    ['👮\u200d♂️', 'Man Police Officer', Category.Smileys, true],
    ['👮\u200d♀️', 'Woman Police Officer', Category.Smileys, true],
    ['🕵️\u200d♂️', 'Man Detective', Category.Smileys, true],
    ['🕵️\u200d♀️', 'Woman Detective', Category.Smileys, true],
    ['💂\u200d♂️', 'Man Guard', Category.Smileys, true],
    ['💂\u200d♀️', 'Woman Guard', Category.Smileys, true],
    ['👷\u200d♂️', 'Man Construction Worker', Category.Smileys, true],
    ['👷\u200d♀️', 'Woman Construction Worker', Category.Smileys, true],
    ['🤴', 'Prince', Category.Smileys, true],
    ['👸', 'Princess', Category.Smileys, true],
    ['👳\u200d♂️', 'Man Wearing Turban', Category.Smileys, true],
    ['👳\u200d♀️', 'Woman Wearing Turban', Category.Smileys, true],
    ['👲', 'Man With Chinese Cap', Category.Smileys, true],
    ['🧕', 'Woman With Headscarf', Category.Smileys, true],
    ['🤵', 'Man in Tuxedo', Category.Smileys, true],
    ['👰', 'Bride With Veil', Category.Smileys, true],
    ['🤰', 'Pregnant Woman', Category.Smileys, true],
    ['🤱', 'Breast-Feeding', Category.Smileys, true],
    ['👼', 'Baby Angel', Category.Smileys, true],
    ['🎅', 'Santa Claus', Category.Smileys, true],
    ['🤶', 'Mrs. Claus', Category.Smileys, true],
    ['🦸\u200d♂️', 'Man Superhero', Category.Smileys, true],
    ['🦸\u200d♀️', 'Woman Superhero', Category.Smileys, true],
    ['🦹\u200d♂️', 'Man Supervillain', Category.Smileys, true],
    ['🦹\u200d♀️', 'Woman Supervillain', Category.Smileys, true],
    ['🧙\u200d♂️', 'Man Mage', Category.Smileys, true],
    ['🧙\u200d♀️', 'Woman Mage', Category.Smileys, true],
    ['🧚\u200d♂️', 'Man Fairy', Category.Smileys, true],
    ['🧚\u200d♀️', 'Woman Fairy', Category.Smileys, true],
    ['🧛\u200d♂️', 'Man Vampire', Category.Smileys, true],
    ['🧛\u200d♀️', 'Woman Vampire', Category.Smileys, true],
    ['🧜\u200d♂️', 'Merman', Category.Smileys, true],
    ['🧜\u200d♀️', 'Mermaid', Category.Smileys, true],
    ['🧝\u200d♂️', 'Man Elf', Category.Smileys, true],
    ['🧝\u200d♀️', 'Woman Elf', Category.Smileys, true],
    ['🧞\u200d♂️', 'Man Genie', Category.Smileys],
    ['🧞\u200d♀️', 'Woman Genie', Category.Smileys],
    ['🧟\u200d♂️', 'Man Zombie', Category.Smileys],
    ['🧟\u200d♀️', 'Woman Zombie', Category.Smileys],
    ['💆\u200d♂️', 'Man Getting Massage', Category.Smileys, true],
    ['💆\u200d♀️', 'Woman Getting Massage', Category.Smileys, true],
    ['💇\u200d♂️', 'Man Getting Haircut', Category.Smileys, true],
    ['💇\u200d♀️', 'Woman Getting Haircut', Category.Smileys, true],
    ['🚶\u200d♂️', 'Man Walking', Category.Smileys, true],
    ['🚶\u200d♀️', 'Woman Walking', Category.Smileys, true],
    ['🏃\u200d♂️', 'Man Running', Category.Smileys, true],
    ['🏃\u200d♀️', 'Woman Running', Category.Smileys, true],
    ['💃', 'Woman Dancing', Category.Smileys, true],
    ['🕺', 'Man Dancing', Category.Smileys, true],
    ['🕴', 'Man in Suit Levitating', Category.Smileys, true],
    ['👯\u200d♂️', 'Men With Bunny Ears', Category.Smileys],
    ['👯\u200d♀️', 'Women With Bunny Ears', Category.Smileys],
    ['🧖\u200d♂️', 'Man in Steamy Room', Category.Smileys, true],
    ['🧖\u200d♀️', 'Woman in Steamy Room', Category.Smileys, true],
    ['🧘', 'Person in Lotus Position', Category.Smileys, true],
    ['👭', 'Women Holding Hands', Category.Smileys, true],
    ['👫', 'Woman and Man Holding Hands', Category.Smileys, true],
    ['👬', 'Men Holding Hands', Category.Smileys, true],
    ['💏', 'Kiss', Category.Smileys, true],
    ['👨\u200d❤️\u200d💋\u200d👨', 'Kiss: Man, Man', Category.Smileys, true],
    [
      '👩\u200d❤️\u200d💋\u200d👩',
      'Kiss: Woman, Woman',
      Category.Smileys,
      true
    ],
    ['💑', 'Couple With Heart', Category.Smileys, true],
    [
      '👨\u200d❤️\u200d👨',
      'Couple With Heart: Man, Man',
      Category.Smileys,
      true
    ],
    [
      '👩\u200d❤️\u200d👩',
      'Couple With Heart: Woman, Woman',
      Category.Smileys,
      true
    ],
    ['👪', 'Family', Category.Smileys],
    ['👨\u200d👩\u200d👦', 'Family: Man, Woman, Boy', Category.Smileys],
    ['👨\u200d👩\u200d👧', 'Family: Man, Woman, Girl', Category.Smileys],
    [
      '👨\u200d👩\u200d👧\u200d👦',
      'Family: Man, Woman, Girl, Boy',
      Category.Smileys
    ],
    [
      '👨\u200d👩\u200d👦\u200d👦',
      'Family: Man, Woman, Boy, Boy',
      Category.Smileys
    ],
    [
      '👨\u200d👩\u200d👧\u200d👧',
      'Family: Man, Woman, Girl, Girl',
      Category.Smileys
    ],
    ['👨\u200d👨\u200d👦', 'Family: Man, Man, Boy', Category.Smileys],
    ['👨\u200d👨\u200d👧', 'Family: Man, Man, Girl', Category.Smileys],
    [
      '👨\u200d👨\u200d👧\u200d👦',
      'Family: Man, Man, Girl, Boy',
      Category.Smileys
    ],
    [
      '👨\u200d👨\u200d👦\u200d👦',
      'Family: Man, Man, Boy, Boy',
      Category.Smileys
    ],
    [
      '👨\u200d👨\u200d👧\u200d👧',
      'Family: Man, Man, Girl, Girl',
      Category.Smileys
    ],
    ['👩\u200d👩\u200d👦', 'Family: Woman, Woman, Boy', Category.Smileys],
    ['👩\u200d👩\u200d👧', 'Family: Woman, Woman, Girl', Category.Smileys],
    [
      '👩\u200d👩\u200d👧\u200d👦',
      'Family: Woman, Woman, Girl, Boy',
      Category.Smileys
    ],
    [
      '👩\u200d👩\u200d👦\u200d👦',
      'Family: Woman, Woman, Boy, Boy',
      Category.Smileys
    ],
    [
      '👩\u200d👩\u200d👧\u200d👧',
      'Family: Woman, Woman, Girl, Girl',
      Category.Smileys
    ],
    ['👨\u200d👦', 'Family: Man, Boy', Category.Smileys],
    ['👨\u200d👦\u200d👦', 'Family: Man, Boy, Boy', Category.Smileys],
    ['👨\u200d👧', 'Family: Man, Girl', Category.Smileys],
    ['👨\u200d👧\u200d👦', 'Family: Man, Girl, Boy', Category.Smileys],
    ['👨\u200d👧\u200d👧', 'Family: Man, Girl, Girl', Category.Smileys],
    ['👩\u200d👦', 'Family: Woman, Boy', Category.Smileys],
    ['👩\u200d👦\u200d👦', 'Family: Woman, Boy, Boy', Category.Smileys],
    ['👩\u200d👧', 'Family: Woman, Girl', Category.Smileys],
    ['👩\u200d👧\u200d👦', 'Family: Woman, Girl, Boy', Category.Smileys],
    ['👩\u200d👧\u200d👧', 'Family: Woman, Girl, Girl', Category.Smileys],
    ['🗣', 'Speaking Head', Category.Smileys],
    ['👤', 'Bust in Silhouette', Category.Smileys],
    ['👥', 'Busts in Silhouette', Category.Smileys],
    ['👣', 'Footprints', Category.Smileys],
    ['🧳', 'Luggage', Category.Smileys],
    ['🌂', 'Closed Umbrella', Category.Smileys],
    ['☂', 'Umbrella', Category.Smileys],
    ['🧵', 'Thread', Category.Smileys],
    ['🧶', 'Yarn', Category.Smileys],
    ['👓', 'Glasses', Category.Smileys],
    ['🕶', 'Sunglasses', Category.Smileys],
    ['🥽', 'Goggles', Category.Smileys],
    ['🥼', 'Lab Coat', Category.Smileys],
    ['👔', 'Necktie', Category.Smileys],
    ['👕', 'T-Shirt', Category.Smileys],
    ['👖', 'Jeans', Category.Smileys],
    ['🧣', 'Scarf', Category.Smileys],
    ['🧤', 'Gloves', Category.Smileys],
    ['🧥', 'Coat', Category.Smileys],
    ['🧦', 'Socks', Category.Smileys],
    ['👗', 'Dress', Category.Smileys],
    ['👘', 'Kimono', Category.Smileys],
    ['👙', 'Bikini', Category.Smileys],
    ['👚', 'Woman’s Clothes', Category.Smileys],
    ['👛', 'Purse', Category.Smileys],
    ['👜', 'Handbag', Category.Smileys],
    ['👝', 'Clutch Bag', Category.Smileys],
    ['🎒', 'Backpack', Category.Smileys],
    ['👞', 'Man’s Shoe', Category.Smileys],
    ['👟', 'Running Shoe', Category.Smileys],
    ['🥾', 'Hiking Boot', Category.Smileys],
    ['🥿', 'Flat Shoe', Category.Smileys],
    ['👠', 'High-Heeled Shoe', Category.Smileys],
    ['👡', 'Woman’s Sandal', Category.Smileys],
    ['👢', 'Woman’s Boot', Category.Smileys],
    ['👑', 'Crown', Category.Smileys],
    ['👒', 'Woman’s Hat', Category.Smileys],
    ['🎩', 'Top Hat', Category.Smileys],
    ['🎓', 'Graduation Cap', Category.Smileys],
    ['🧢', 'Billed Cap', Category.Smileys],
    ['⛑', 'Rescue Worker’s Helmet', Category.Smileys],
    ['💄', 'Lipstick', Category.Smileys],
    ['💍', 'Ring', Category.Smileys],
    ['💼', 'Briefcase', Category.Smileys],
    ['🙈', 'See-No-Evil Monkey', Category.Animals],
    ['🙉', 'Hear-No-Evil Monkey', Category.Animals],
    ['🙊', 'Speak-No-Evil Monkey', Category.Animals],
    ['💥', 'Collision', Category.Animals],
    ['💫', 'Dizzy', Category.Animals],
    ['💦', 'Sweat Droplets', Category.Animals],
    ['💨', 'Dashing Away', Category.Animals],
    ['🐵', 'Monkey Face', Category.Animals],
    ['🐒', 'Monkey', Category.Animals],
    ['🦍', 'Gorilla', Category.Animals],
    ['🐶', 'Dog Face', Category.Animals],
    ['🐕', 'Dog', Category.Animals],
    ['🐩', 'Poodle', Category.Animals],
    ['🐺', 'Wolf Face', Category.Animals],
    ['🦊', 'Fox Face', Category.Animals],
    ['🦝', 'Raccoon', Category.Animals],
    ['🐱', 'Cat Face', Category.Animals],
    ['🐈', 'Cat', Category.Animals],
    ['🦁', 'Lion Face', Category.Animals],
    ['🐯', 'Tiger Face', Category.Animals],
    ['🐅', 'Tiger', Category.Animals],
    ['🐆', 'Leopard', Category.Animals],
    ['🐴', 'Horse Face', Category.Animals],
    ['🐎', 'Horse', Category.Animals],
    ['🦄', 'Unicorn Face', Category.Animals],
    ['🦓', 'Zebra', Category.Animals],
    ['🐮', 'Cow Face', Category.Animals],
    ['🐂', 'Ox', Category.Animals],
    ['🐃', 'Water Buffalo', Category.Animals],
    ['🐄', 'Cow', Category.Animals],
    ['🐷', 'Pig Face', Category.Animals],
    ['🐖', 'Pig', Category.Animals],
    ['🐗', 'Boar', Category.Animals],
    ['🐽', 'Pig Nose', Category.Animals],
    ['🐏', 'Ram', Category.Animals],
    ['🐑', 'Ewe', Category.Animals],
    ['🐐', 'Goat', Category.Animals],
    ['🐪', 'Camel', Category.Animals],
    ['🐫', 'Two-Hump Camel', Category.Animals],
    ['🦙', 'Llama', Category.Animals],
    ['🦒', 'Giraffe', Category.Animals],
    ['🐘', 'Elephant', Category.Animals],
    ['🦏', 'Rhinoceros', Category.Animals],
    ['🦛', 'Hippopotamus', Category.Animals],
    ['🐭', 'Mouse Face', Category.Animals],
    ['🐁', 'Mouse', Category.Animals],
    ['🐀', 'Rat', Category.Animals],
    ['🐹', 'Hamster Face', Category.Animals],
    ['🐰', 'Rabbit Face', Category.Animals],
    ['🐇', 'Rabbit', Category.Animals],
    ['🐿', 'Chipmunk', Category.Animals],
    ['🦔', 'Hedgehog', Category.Animals],
    ['🦇', 'Bat', Category.Animals],
    ['🐻', 'Bear Face', Category.Animals],
    ['🐨', 'Koala', Category.Animals],
    ['🐼', 'Panda Face', Category.Animals],
    ['🦘', 'Kangaroo', Category.Animals],
    ['🦡', 'Badger', Category.Animals],
    ['🐾', 'Paw Prints', Category.Animals],
    ['🦃', 'Turkey', Category.Animals],
    ['🐔', 'Chicken', Category.Animals],
    ['🐓', 'Rooster', Category.Animals],
    ['🐣', 'Hatching Chick', Category.Animals],
    ['🐤', 'Baby Chick', Category.Animals],
    ['🐥', 'Front-Facing Baby Chick', Category.Animals],
    ['🐦', 'Bird', Category.Animals],
    ['🐧', 'Penguin', Category.Animals],
    ['🕊', 'Dove', Category.Animals],
    ['🦅', 'Eagle', Category.Animals],
    ['🦆', 'Duck', Category.Animals],
    ['🦢', 'Swan', Category.Animals],
    ['🦉', 'Owl', Category.Animals],
    ['🦚', 'Peacock', Category.Animals],
    ['🦜', 'Parrot', Category.Animals],
    ['🐸', 'Frog Face', Category.Animals],
    ['🐊', 'Crocodile', Category.Animals],
    ['🐢', 'Turtle', Category.Animals],
    ['🦎', 'Lizard', Category.Animals],
    ['🐍', 'Snake', Category.Animals],
    ['🐲', 'Dragon Face', Category.Animals],
    ['🐉', 'Dragon', Category.Animals],
    ['🦕', 'Sauropod', Category.Animals],
    ['🦖', 'T-Rex', Category.Animals],
    ['🐳', 'Spouting Whale', Category.Animals],
    ['🐋', 'Whale', Category.Animals],
    ['🐬', 'Dolphin', Category.Animals],
    ['🐟', 'Fish', Category.Animals],
    ['🐠', 'Tropical Fish', Category.Animals],
    ['🐡', 'Blowfish', Category.Animals],
    ['🦈', 'Shark', Category.Animals],
    ['🐙', 'Octopus', Category.Animals],
    ['🐚', 'Spiral Shell', Category.Animals],
    ['🐌', 'Snail', Category.Animals],
    ['🦋', 'Butterfly', Category.Animals],
    ['🐛', 'Bug', Category.Animals],
    ['🐜', 'Ant', Category.Animals],
    ['🐝', 'Honeybee', Category.Animals],
    ['🐞', 'Lady Beetle', Category.Animals],
    ['🦗', 'Cricket', Category.Animals],
    ['🕷', 'Spider', Category.Animals],
    ['🕸', 'Spider Web', Category.Animals],
    ['🦂', 'Scorpion', Category.Animals],
    ['🦟', 'Mosquito', Category.Animals],
    ['🦠', 'Microbe', Category.Animals],
    ['💐', 'Bouquet', Category.Animals],
    ['🌸', 'Cherry Blossom', Category.Animals],
    ['💮', 'White Flower', Category.Animals],
    ['🏵', 'Rosette', Category.Animals],
    ['🌹', 'Rose', Category.Animals],
    ['🥀', 'Wilted Flower', Category.Animals],
    ['🌺', 'Hibiscus', Category.Animals],
    ['🌻', 'Sunflower', Category.Animals],
    ['🌼', 'Blossom', Category.Animals],
    ['🌷', 'Tulip', Category.Animals],
    ['🌱', 'Seedling', Category.Animals],
    ['🌲', 'Evergreen Tree', Category.Animals],
    ['🌳', 'Deciduous Tree', Category.Animals],
    ['🌴', 'Palm Tree', Category.Animals],
    ['🌵', 'Cactus', Category.Animals],
    ['🌾', 'Sheaf of Rice', Category.Animals],
    ['🌿', 'Herb', Category.Animals],
    ['☘', 'Shamrock', Category.Animals],
    ['🍀', 'Four Leaf Clover', Category.Animals],
    ['🍁', 'Maple Leaf', Category.Animals],
    ['🍂', 'Fallen Leaf', Category.Animals],
    ['🍃', 'Leaf Fluttering in Wind', Category.Animals],
    ['🍄', 'Mushroom', Category.Animals],
    ['🌰', 'Chestnut', Category.Animals],
    ['🦀', 'Crab', Category.Animals],
    ['🦞', 'Lobster', Category.Animals],
    ['🦐', 'Shrimp', Category.Animals],
    ['🦑', 'Squid', Category.Animals],
    ['🌍', 'Globe Showing Europe-Africa', Category.Animals],
    ['🌎', 'Globe Showing Americas', Category.Animals],
    ['🌏', 'Globe Showing Asia-Australia', Category.Animals],
    ['🌐', 'Globe With Meridians', Category.Animals],
    ['🌑', 'New Moon', Category.Animals],
    ['🌒', 'Waxing Crescent Moon', Category.Animals],
    ['🌓', 'First Quarter Moon', Category.Animals],
    ['🌔', 'Waxing Gibbous Moon', Category.Animals],
    ['🌕', 'Full Moon', Category.Animals],
    ['🌖', 'Waning Gibbous Moon', Category.Animals],
    ['🌗', 'Last Quarter Moon', Category.Animals],
    ['🌘', 'Waning Crescent Moon', Category.Animals],
    ['🌙', 'Crescent Moon', Category.Animals],
    ['🌚', 'New Moon Face', Category.Animals],
    ['🌛', 'First Quarter Moon Face', Category.Animals],
    ['🌜', 'Last Quarter Moon Face', Category.Animals],
    ['☀', 'Sun', Category.Animals],
    ['🌝', 'Full Moon Face', Category.Animals],
    ['🌞', 'Sun With Face', Category.Animals],
    ['⭐', 'Star', Category.Animals],
    ['🌟', 'Glowing Star', Category.Animals],
    ['🌠', 'Shooting Star', Category.Animals],
    ['☁', 'Cloud', Category.Animals],
    ['⛅', 'Sun Behind Cloud', Category.Animals],
    ['⛈', 'Cloud With Lightning and Rain', Category.Animals],
    ['🌤', 'Sun Behind Small Cloud', Category.Animals],
    ['🌥', 'Sun Behind Large Cloud', Category.Animals],
    ['🌦', 'Sun Behind Rain Cloud', Category.Animals],
    ['🌧', 'Cloud With Rain', Category.Animals],
    ['🌨', 'Cloud With Snow', Category.Animals],
    ['🌩', 'Cloud With Lightning', Category.Animals],
    ['🌪', 'Tornado', Category.Animals],
    ['🌫', 'Fog', Category.Animals],
    ['🌬', 'Wind Face', Category.Animals],
    ['🌈', 'Rainbow', Category.Animals],
    ['☂', 'Umbrella', Category.Animals],
    ['☔', 'Umbrella With Rain Drops', Category.Animals],
    ['⚡', 'High Voltage', Category.Animals],
    ['❄', 'Snowflake', Category.Animals],
    ['☃', 'Snowman', Category.Animals],
    ['⛄', 'Snowman Without Snow', Category.Animals],
    ['☄', 'Comet', Category.Animals],
    ['🔥', 'Fire', Category.Animals],
    ['💧', 'Droplet', Category.Animals],
    ['🌊', 'Water Wave', Category.Animals],
    ['🎄', 'Christmas Tree', Category.Animals],
    ['✨', 'Sparkles', Category.Animals],
    ['🎋', 'Tanabata Tree', Category.Animals],
    ['🎍', 'Pine Decoration', Category.Animals],
    ['🍇', 'Grapes', Category.Foods],
    ['🍈', 'Melon', Category.Foods],
    ['🍉', 'Watermelon', Category.Foods],
    ['🍊', 'Tangerine', Category.Foods],
    ['🍋', 'Lemon', Category.Foods],
    ['🍌', 'Banana', Category.Foods],
    ['🍍', 'Pineapple', Category.Foods],
    ['🥭', 'Mango', Category.Foods],
    ['🍎', 'Red Apple', Category.Foods],
    ['🍏', 'Green Apple', Category.Foods],
    ['🍐', 'Pear', Category.Foods],
    ['🍑', 'Peach', Category.Foods],
    ['🍒', 'Cherries', Category.Foods],
    ['🍓', 'Strawberry', Category.Foods],
    ['🥝', 'Kiwi Fruit', Category.Foods],
    ['🍅', 'Tomato', Category.Foods],
    ['🥥', 'Coconut', Category.Foods],
    ['🥑', 'Avocado', Category.Foods],
    ['🍆', 'Eggplant', Category.Foods],
    ['🥔', 'Potato', Category.Foods],
    ['🥕', 'Carrot', Category.Foods],
    ['🌽', 'Ear of Corn', Category.Foods],
    ['🌶', 'Hot Pepper', Category.Foods],
    ['🥒', 'Cucumber', Category.Foods],
    ['🥬', 'Leafy Green', Category.Foods],
    ['🥦', 'Broccoli', Category.Foods],
    ['🍄', 'Mushroom', Category.Foods],
    ['🥜', 'Peanuts', Category.Foods],
    ['🌰', 'Chestnut', Category.Foods],
    ['🍞', 'Bread', Category.Foods],
    ['🥐', 'Croissant', Category.Foods],
    ['🥖', 'Baguette Bread', Category.Foods],
    ['🥨', 'Pretzel', Category.Foods],
    ['🥯', 'Bagel', Category.Foods],
    ['🥞', 'Pancakes', Category.Foods],
    ['🧀', 'Cheese Wedge', Category.Foods],
    ['🍖', 'Meat on Bone', Category.Foods],
    ['🍗', 'Poultry Leg', Category.Foods],
    ['🥩', 'Cut of Meat', Category.Foods],
    ['🥓', 'Bacon', Category.Foods],
    ['🍔', 'Hamburger', Category.Foods],
    ['🍟', 'French Fries', Category.Foods],
    ['🍕', 'Pizza', Category.Foods],
    ['🌭', 'Hot Dog', Category.Foods],
    ['🥪', 'Sandwich', Category.Foods],
    ['🌮', 'Taco', Category.Foods],
    ['🌯', 'Burrito', Category.Foods],
    ['🥙', 'Stuffed Flatbread', Category.Foods],
    ['🍳', 'Cooking', Category.Foods],
    ['🥘', 'Shallow Pan of Foods', Category.Foods],
    ['🍲', 'Pot of Foods', Category.Foods],
    ['🥣', 'Bowl With Spoon', Category.Foods],
    ['🥗', 'Green Salad', Category.Foods],
    ['🍿', 'Popcorn', Category.Foods],
    ['🧂', 'Salt', Category.Foods],
    ['🥫', 'Canned Foods', Category.Foods],
    ['🍱', 'Bento Box', Category.Foods],
    ['🍘', 'Rice Cracker', Category.Foods],
    ['🍙', 'Rice Ball', Category.Foods],
    ['🍚', 'Cooked Rice', Category.Foods],
    ['🍛', 'Curry Rice', Category.Foods],
    ['🍜', 'Steaming Bowl', Category.Foods],
    ['🍝', 'Spaghetti', Category.Foods],
    ['🍠', 'Roasted Sweet Potato', Category.Foods],
    ['🍢', 'Oden', Category.Foods],
    ['🍣', 'Sushi', Category.Foods],
    ['🍤', 'Fried Shrimp', Category.Foods],
    ['🍥', 'Fish Cake With Swirl', Category.Foods],
    ['🥮', 'Moon Cake', Category.Foods],
    ['🍡', 'Dango', Category.Foods],
    ['🥟', 'Dumpling', Category.Foods],
    ['🥠', 'Fortune Cookie', Category.Foods],
    ['🥡', 'Takeout Box', Category.Foods],
    ['🍦', 'Soft Ice Cream', Category.Foods],
    ['🍧', 'Shaved Ice', Category.Foods],
    ['🍨', 'Ice Cream', Category.Foods],
    ['🍩', 'Doughnut', Category.Foods],
    ['🍪', 'Cookie', Category.Foods],
    ['🎂', 'Birthday Cake', Category.Foods],
    ['🍰', 'Shortcake', Category.Foods],
    ['🧁', 'Cupcake', Category.Foods],
    ['🥧', 'Pie', Category.Foods],
    ['🍫', 'Chocolate Bar', Category.Foods],
    ['🍬', 'Candy', Category.Foods],
    ['🍭', 'Lollipop', Category.Foods],
    ['🍮', 'Custard', Category.Foods],
    ['🍯', 'Honey Pot', Category.Foods],
    ['🍼', 'Baby Bottle', Category.Foods],
    ['🥛', 'Glass of Milk', Category.Foods],
    ['☕', 'Hot Beverage', Category.Foods],
    ['🍵', 'Teacup Without Handle', Category.Foods],
    ['🍶', 'Sake', Category.Foods],
    ['🍾', 'Bottle With Popping Cork', Category.Foods],
    ['🍷', 'Wine Glass', Category.Foods],
    ['🍸', 'Cocktail Glass', Category.Foods],
    ['🍹', 'Tropical Drink', Category.Foods],
    ['🍺', 'Beer Mug', Category.Foods],
    ['🍻', 'Clinking Beer Mugs', Category.Foods],
    ['🥂', 'Clinking Glasses', Category.Foods],
    ['🥃', 'Tumbler Glass', Category.Foods],
    ['🥤', 'Cup With Straw', Category.Foods],
    ['🥢', 'Chopsticks', Category.Foods],
    ['🍽', 'Fork and Knife With Plate', Category.Foods],
    ['🍴', 'Fork and Knife', Category.Foods],
    ['🥄', 'Spoon', Category.Foods],
    ['🚣', 'Person Rowing Boat', Category.Travel],
    ['🗾', 'Map of Japan', Category.Travel],
    ['🏔', 'Snow-Capped Mountain', Category.Travel],
    ['⛰', 'Mountain', Category.Travel],
    ['🌋', 'Volcano', Category.Travel],
    ['🗻', 'Mount Fuji', Category.Travel],
    ['🏕', 'Camping', Category.Travel],
    ['🏖', 'Beach With Umbrella', Category.Travel],
    ['🏜', 'Desert', Category.Travel],
    ['🏝', 'Desert Island', Category.Travel],
    ['🏞', 'National Park', Category.Travel],
    ['🏟', 'Stadium', Category.Travel],
    ['🏛', 'Classical Building', Category.Travel],
    ['🏗', 'Building Construction', Category.Travel],
    ['🏘', 'Houses', Category.Travel],
    ['🏚', 'Derelict House', Category.Travel],
    ['🏠', 'House', Category.Travel],
    ['🏡', 'House With Garden', Category.Travel],
    ['🏢', 'Office Building', Category.Travel],
    ['🏣', 'Japanese Post Office', Category.Travel],
    ['🏤', 'Post Office', Category.Travel],
    ['🏥', 'Hospital', Category.Travel],
    ['🏦', 'Bank', Category.Travel],
    ['🏨', 'Hotel', Category.Travel],
    ['🏩', 'Love Hotel', Category.Travel],
    ['🏪', 'Convenience Store', Category.Travel],
    ['🏫', 'School', Category.Travel],
    ['🏬', 'Department Store', Category.Travel],
    ['🏭', 'Factory', Category.Travel],
    ['🏯', 'Japanese Castle', Category.Travel],
    ['🏰', 'Castle', Category.Travel],
    ['💒', 'Wedding', Category.Travel],
    ['🗼', 'Tokyo Tower', Category.Travel],
    ['🗽', 'Statue of Liberty', Category.Travel],
    ['⛪', 'Church', Category.Travel],
    ['🕌', 'Mosque', Category.Travel],
    ['🕍', 'Synagogue', Category.Travel],
    ['⛩', 'Shinto Shrine', Category.Travel],
    ['🕋', 'Kaaba', Category.Travel],
    ['⛲', 'Fountain', Category.Travel],
    ['⛺', 'Tent', Category.Travel],
    ['🌁', 'Foggy', Category.Travel],
    ['🌃', 'Night With Stars', Category.Travel],
    ['🏙', 'Cityscape', Category.Travel],
    ['🌄', 'Sunrise Over Mountains', Category.Travel],
    ['🌅', 'Sunrise', Category.Travel],
    ['🌆', 'Cityscape at Dusk', Category.Travel],
    ['🌇', 'Sunset', Category.Travel],
    ['🌉', 'Bridge at Night', Category.Travel],
    ['🎠', 'Carousel Horse', Category.Travel],
    ['🎡', 'Ferris Wheel', Category.Travel],
    ['🎢', 'Roller Coaster', Category.Travel],
    ['🚂', 'Locomotive', Category.Travel],
    ['🚃', 'Railway Car', Category.Travel],
    ['🚄', 'High-Speed Train', Category.Travel],
    ['🚅', 'Bullet Train', Category.Travel],
    ['🚆', 'Train', Category.Travel],
    ['🚇', 'Metro', Category.Travel],
    ['🚈', 'Light Rail', Category.Travel],
    ['🚉', 'Station', Category.Travel],
    ['🚊', 'Tram', Category.Travel],
    ['🚝', 'Monorail', Category.Travel],
    ['🚞', 'Mountain Railway', Category.Travel],
    ['🚋', 'Tram Car', Category.Travel],
    ['🚌', 'Bus', Category.Travel],
    ['🚍', 'Oncoming Bus', Category.Travel],
    ['🚎', 'Trolleybus', Category.Travel],
    ['🚐', 'Minibus', Category.Travel],
    ['🚑', 'Ambulance', Category.Travel],
    ['🚒', 'Fire Engine', Category.Travel],
    ['🚓', 'Police Car', Category.Travel],
    ['🚔', 'Oncoming Police Car', Category.Travel],
    ['🚕', 'Taxi', Category.Travel],
    ['🚖', 'Oncoming Taxi', Category.Travel],
    ['🚗', 'Automobile', Category.Travel],
    ['🚘', 'Oncoming Automobile', Category.Travel],
    ['🚚', 'Delivery Truck', Category.Travel],
    ['🚛', 'Articulated Lorry', Category.Travel],
    ['🚜', 'Tractor', Category.Travel],
    ['🏎', 'Racing Car', Category.Travel],
    ['🏍', 'Motorcycle', Category.Travel],
    ['🛵', 'Motor Scooter', Category.Travel],
    ['🚲', 'Bicycle', Category.Travel],
    ['🛴', 'Kick Scooter', Category.Travel],
    ['🚏', 'Bus Stop', Category.Travel],
    ['🛤', 'Railway Track', Category.Travel],
    ['⛽', 'Fuel Pump', Category.Travel],
    ['🚨', 'Police Car Light', Category.Travel],
    ['🚥', 'Horizontal Traffic Light', Category.Travel],
    ['🚦', 'Vertical Traffic Light', Category.Travel],
    ['🚧', 'Construction', Category.Travel],
    ['⚓', 'Anchor', Category.Travel],
    ['⛵', 'Sailboat', Category.Travel],
    ['🚤', 'Speedboat', Category.Travel],
    ['🛳', 'Passenger Ship', Category.Travel],
    ['⛴', 'Ferry', Category.Travel],
    ['🛥', 'Motor Boat', Category.Travel],
    ['🚢', 'Ship', Category.Travel],
    ['✈', 'Airplane', Category.Travel],
    ['🛩', 'Small Airplane', Category.Travel],
    ['🛫', 'Airplane Departure', Category.Travel],
    ['🛬', 'Airplane Arrival', Category.Travel],
    ['💺', 'Seat', Category.Travel],
    ['🚁', 'Helicopter', Category.Travel],
    ['🚟', 'Suspension Railway', Category.Travel],
    ['🚠', 'Mountain Cableway', Category.Travel],
    ['🚡', 'Aerial Tramway', Category.Travel],
    ['🛰', 'Satellite', Category.Travel],
    ['🚀', 'Rocket', Category.Travel],
    ['🛸', 'Flying Saucer', Category.Travel],
    ['🌠', 'Shooting Star', Category.Travel],
    ['🌌', 'Milky Way', Category.Travel],
    ['⛱', 'Umbrella on Ground', Category.Travel],
    ['🎆', 'Fireworks', Category.Travel],
    ['🎇', 'Sparkler', Category.Travel],
    ['🎑', 'Moon Viewing Ceremony', Category.Travel],
    ['💴', 'Yen Banknote', Category.Travel],
    ['💵', 'Dollar Banknote', Category.Travel],
    ['💶', 'Euro Banknote', Category.Travel],
    ['💷', 'Pound Banknote', Category.Travel],
    ['🗿', 'Moai', Category.Travel],
    ['🛂', 'Passport Control', Category.Travel],
    ['🛃', 'Customs', Category.Travel],
    ['🛄', 'Baggage Claim', Category.Travel],
    ['🛅', 'Left Luggage', Category.Travel],
    ['🕴', 'Man in Suit Levitating', Category.Activities, true],
    ['🧗\u200d♂️', 'Man Climbing', Category.Activities, true],
    ['🧗\u200d♀️', 'Woman Climbing', Category.Activities, true],
    ['🏇', 'Horse Racing', Category.Activities, true],
    ['⛷', 'Skier', Category.Activities],
    ['🏂', 'Snowboarder', Category.Activities],
    ['🏌️\u200d♂️', 'Man Golfing', Category.Activities, true],
    ['🏌️\u200d♀️', 'Woman Golfing', Category.Activities, true],
    ['🏄\u200d♂️', 'Man Surfing', Category.Activities, true],
    ['🏄\u200d♀️', 'Woman Surfing', Category.Activities, true],
    ['🚣\u200d♂️', 'Man Rowing Boat', Category.Activities, true],
    ['🚣\u200d♀️', 'Woman Rowing Boat', Category.Activities, true],
    ['🏊\u200d♂️', 'Man Swimming', Category.Activities, true],
    ['🏊\u200d♀️', 'Woman Swimming', Category.Activities, true],
    ['⛹️\u200d♂️', 'Man Bouncing Ball', Category.Activities, true],
    ['⛹️\u200d♀️', 'Woman Bouncing Ball', Category.Activities, true],
    ['🏋️\u200d♂️', 'Man Lifting Weights', Category.Activities, true],
    ['🏋️\u200d♀️', 'Woman Lifting Weights', Category.Activities, true],
    ['🚴\u200d♂️', 'Man Biking', Category.Activities, true],
    ['🚴\u200d♀️', 'Woman Biking', Category.Activities, true],
    ['🚵\u200d♂️', 'Man Mountain Biking', Category.Activities, true],
    ['🚵\u200d♀️', 'Woman Mountain Biking', Category.Activities, true],
    ['🤸\u200d♂️', 'Man Cartwheeling', Category.Activities, true],
    ['🤸\u200d♀️', 'Woman Cartwheeling', Category.Activities, true],
    ['🤼\u200d♂️', 'Men Wrestling', Category.Activities, true],
    ['🤼\u200d♀️', 'Women Wrestling', Category.Activities, true],
    ['🤽\u200d♂️', 'Man Playing Water Polo', Category.Activities, true],
    ['🤽\u200d♀️', 'Woman Playing Water Polo', Category.Activities, true],
    ['🤾\u200d♂️', 'Man Playing Handball', Category.Activities, true],
    ['🤾\u200d♀️', 'Woman Playing Handball', Category.Activities, true],
    ['🤹\u200d♂️', 'Man Juggling', Category.Activities, true],
    ['🤹\u200d♀️', 'Woman Juggling', Category.Activities, true],
    ['🧘\u200d♂️', 'Man in Lotus Position', Category.Activities, true],
    ['🧘\u200d♀️', 'Woman in Lotus Position', Category.Activities, true],
    ['🎪', 'Circus Tent', Category.Activities],
    ['🛹', 'Skateboard', Category.Activities],
    ['🎗', 'Reminder Ribbon', Category.Activities],
    ['🎟', 'Admission Tickets', Category.Activities],
    ['🎫', 'Ticket', Category.Activities],
    ['🎖', 'Military Medal', Category.Activities],
    ['🏆', 'Trophy', Category.Activities],
    ['🏅', 'Sports Medal', Category.Activities],
    ['🥇', '1st Place Medal', Category.Activities],
    ['🥈', '2nd Place Medal', Category.Activities],
    ['🥉', '3rd Place Medal', Category.Activities],
    ['⚽', 'Soccer Ball', Category.Activities],
    ['⚾', 'Baseball', Category.Activities],
    ['🥎', 'Softball', Category.Activities],
    ['🏀', 'Basketball', Category.Activities],
    ['🏐', 'Volleyball', Category.Activities],
    ['🏈', 'American Football', Category.Activities],
    ['🏉', 'Rugby Football', Category.Activities],
    ['🎾', 'Tennis', Category.Activities],
    ['🥏', 'Flying Disc', Category.Activities],
    ['🎳', 'Bowling', Category.Activities],
    ['🏏', 'Cricket Game', Category.Activities],
    ['🏑', 'Field Hockey', Category.Activities],
    ['🏒', 'Ice Hockey', Category.Activities],
    ['🥍', 'Lacrosse', Category.Activities],
    ['🏓', 'Ping Pong', Category.Activities],
    ['🏸', 'Badminton', Category.Activities],
    ['🥊', 'Boxing Glove', Category.Activities],
    ['🥋', 'Martial Arts Uniform', Category.Activities],
    ['⛳', 'Flag in Hole', Category.Activities],
    ['⛸', 'Ice Skate', Category.Activities],
    ['🎣', 'Fishing Pole', Category.Activities],
    ['🎽', 'Running Shirt', Category.Activities],
    ['🎿', 'Skis', Category.Activities],
    ['🛷', 'Sled', Category.Activities],
    ['🥌', 'Curling Stone', Category.Activities],
    ['🎯', 'Direct Hit', Category.Activities],
    ['🎱', 'Pool 8 Ball', Category.Activities],
    ['🎮', 'Video Game', Category.Activities],
    ['🎰', 'Slot Machine', Category.Activities],
    ['🎲', 'Game Die', Category.Activities],
    ['🧩', 'Jigsaw', Category.Activities],
    ['♟', 'Chess Pawn', Category.Activities],
    ['🎭', 'Performing Arts', Category.Activities],
    ['🎨', 'Artist Palette', Category.Activities],
    ['🧵', 'Thread', Category.Activities],
    ['🧶', 'Yarn', Category.Activities],
    ['🎼', 'Musical Score', Category.Activities],
    ['🎤', 'Microphone', Category.Activities],
    ['🎧', 'Headphone', Category.Activities],
    ['🎷', 'Saxophone', Category.Activities],
    ['🎸', 'Guitar', Category.Activities],
    ['🎹', 'Musical Keyboard', Category.Activities],
    ['🎺', 'Trumpet', Category.Activities],
    ['🎻', 'Violin', Category.Activities],
    ['🥁', 'Drum', Category.Activities],
    ['🎬', 'Clapper Board', Category.Activities],
    ['🏹', 'Bow and Arrow', Category.Activities],
    ['💌', 'Love Letter', Category.Objects],
    ['🕳', 'Hole', Category.Objects],
    ['💣', 'Bomb', Category.Objects],
    ['🛀', 'Person Taking Bath', Category.Objects],
    ['🛌', 'Person in Bed', Category.Objects],
    ['🔪', 'Kitchen Knife', Category.Objects],
    ['🏺', 'Amphora', Category.Objects],
    ['🗺', 'World Map', Category.Objects],
    ['🧭', 'Compass', Category.Objects],
    ['🧱', 'Brick', Category.Objects],
    ['💈', 'Barber Pole', Category.Objects],
    ['🛢', 'Oil Drum', Category.Objects],
    ['🛎', 'Bellhop Bell', Category.Objects],
    ['🧳', 'Luggage', Category.Objects],
    ['⌛', 'Hourglass Done', Category.Objects],
    ['⏳', 'Hourglass Not Done', Category.Objects],
    ['⌚', 'Watch', Category.Objects],
    ['⏰', 'Alarm Clock', Category.Objects],
    ['⏱', 'Stopwatch', Category.Objects],
    ['⏲', 'Timer Clock', Category.Objects],
    ['🕰', 'Mantelpiece Clock', Category.Objects],
    ['🌡', 'Thermometer', Category.Objects],
    ['⛱', 'Umbrella on Ground', Category.Objects],
    ['🧨', 'Firecracker', Category.Objects],
    ['🎈', 'Balloon', Category.Objects],
    ['🎉', 'Party Popper', Category.Objects],
    ['🎊', 'Confetti Ball', Category.Objects],
    ['🎎', 'Japanese Dolls', Category.Objects],
    ['🎏', 'Carp Streamer', Category.Objects],
    ['🎐', 'Wind Chime', Category.Objects],
    ['🧧', 'Red Envelope', Category.Objects],
    ['🎀', 'Ribbon', Category.Objects],
    ['🎁', 'Wrapped Gift', Category.Objects],
    ['🔮', 'Crystal Ball', Category.Objects],
    ['🧿', 'Nazar Amulet', Category.Objects],
    ['🕹', 'Joystick', Category.Objects],
    ['🧸', 'Teddy Bear', Category.Objects],
    ['🖼', 'Framed Picture', Category.Objects],
    ['🧵', 'Thread', Category.Objects],
    ['🧶', 'Yarn', Category.Objects],
    ['🛍', 'Shopping Bags', Category.Objects],
    ['📿', 'Prayer Beads', Category.Objects],
    ['💎', 'Gem Stone', Category.Objects],
    ['📯', 'Postal Horn', Category.Objects],
    ['🎙', 'Studio Microphone', Category.Objects],
    ['🎚', 'Level Slider', Category.Objects],
    ['🎛', 'Control Knobs', Category.Objects],
    ['📻', 'Radio', Category.Objects],
    ['📱', 'Mobile Phone', Category.Objects],
    ['📲', 'Mobile Phone With Arrow', Category.Objects],
    ['☎', 'Telephone', Category.Objects],
    ['📞', 'Telephone Receiver', Category.Objects],
    ['📟', 'Pager', Category.Objects],
    ['📠', 'Fax Machine', Category.Objects],
    ['🔋', 'Battery', Category.Objects],
    ['🔌', 'Electric Plug', Category.Objects],
    ['💻', 'Laptop Computer', Category.Objects],
    ['🖥', 'Desktop Computer', Category.Objects],
    ['🖨', 'Printer', Category.Objects],
    ['⌨', 'Keyboard', Category.Objects],
    ['🖱', 'Computer Mouse', Category.Objects],
    ['🖲', 'Trackball', Category.Objects],
    ['💽', 'Computer Disk', Category.Objects],
    ['💾', 'Floppy Disk', Category.Objects],
    ['💿', 'Optical Disk', Category.Objects],
    ['📀', 'DVD', Category.Objects],
    ['🧮', 'Abacus', Category.Objects],
    ['🎥', 'Movie Camera', Category.Objects],
    ['🎞', 'Film Frames', Category.Objects],
    ['📽', 'Film Projector', Category.Objects],
    ['📺', 'Television', Category.Objects],
    ['📷', 'Camera', Category.Objects],
    ['📸', 'Camera With Flash', Category.Objects],
    ['📹', 'Video Camera', Category.Objects],
    ['📼', 'Videocassette', Category.Objects],
    ['🔍', 'Magnifying Glass Tilted Left', Category.Objects],
    ['🔎', 'Magnifying Glass Tilted Right', Category.Objects],
    ['🕯', 'Candle', Category.Objects],
    ['💡', 'Light Bulb', Category.Objects],
    ['🔦', 'Flashlight', Category.Objects],
    ['🏮', 'Red Paper Lantern', Category.Objects],
    ['📔', 'Notebook With Decorative Cover', Category.Objects],
    ['📕', 'Closed Book', Category.Objects],
    ['📖', 'Open Book', Category.Objects],
    ['📗', 'Green Book', Category.Objects],
    ['📘', 'Blue Book', Category.Objects],
    ['📙', 'Orange Book', Category.Objects],
    ['📚', 'Books', Category.Objects],
    ['📓', 'Notebook', Category.Objects],
    ['📃', 'Page With Curl', Category.Objects],
    ['📜', 'Scroll', Category.Objects],
    ['📄', 'Page Facing Up', Category.Objects],
    ['📰', 'Newspaper', Category.Objects],
    ['🗞', 'Rolled-Up Newspaper', Category.Objects],
    ['📑', 'Bookmark Tabs', Category.Objects],
    ['🔖', 'Bookmark', Category.Objects],
    ['🏷', 'Label', Category.Objects],
    ['💰', 'Money Bag', Category.Objects],
    ['💴', 'Yen Banknote', Category.Objects],
    ['💵', 'Dollar Banknote', Category.Objects],
    ['💶', 'Euro Banknote', Category.Objects],
    ['💷', 'Money With Wings', Category.Objects],
    ['💸', 'Pound Banknote', Category.Objects],
    ['💳', 'Credit Card', Category.Objects],
    ['🧾', 'Receipt', Category.Objects],
    ['✉', 'Envelope', Category.Objects],
    ['📧', 'E-Mail', Category.Objects],
    ['📨', 'Incoming Envelope', Category.Objects],
    ['📩', 'Envelope With Arrow', Category.Objects],
    ['📤', 'Outbox Tray', Category.Objects],
    ['📥', 'Inbox Tray', Category.Objects],
    ['📦', 'Package', Category.Objects],
    ['📫', 'Closed Mailbox With Raised Flag', Category.Objects],
    ['📪', 'Closed Mailbox With Lowered Flag', Category.Objects],
    ['📬', 'Open Mailbox With Raised Flag', Category.Objects],
    ['📭', 'Open Mailbox With Lowered Flag', Category.Objects],
    ['📮', 'Postbox', Category.Objects],
    ['🗳', 'Ballot Box With Ballot', Category.Objects],
    ['✏', 'Pencil', Category.Objects],
    ['✒', 'Black Nib', Category.Objects],
    ['🖋', 'Fountain Pen', Category.Objects],
    ['🖊', 'Pen', Category.Objects],
    ['🖌', 'Paintbrush', Category.Objects],
    ['🖍', 'Crayon', Category.Objects],
    ['📝', 'Memo', Category.Objects],
    ['📁', 'File Folder', Category.Objects],
    ['📂', 'Open File Folder', Category.Objects],
    ['🗂', 'Card Index Dividers', Category.Objects],
    ['📅', 'Calendar', Category.Objects],
    ['📆', 'Tear-Off Calendar', Category.Objects],
    ['🗒', 'Spiral Notepad', Category.Objects],
    ['🗓', 'Spiral Calendar', Category.Objects],
    ['📇', 'Card Index', Category.Objects],
    ['📈', 'Chart Increasing', Category.Objects],
    ['📉', 'Chart Decreasing', Category.Objects],
    ['📊', 'Bar Chart', Category.Objects],
    ['📋', 'Clipboard', Category.Objects],
    ['📌', 'Pushpin', Category.Objects],
    ['📍', 'Round Pushpin', Category.Objects],
    ['📎', 'Paperclip', Category.Objects],
    ['🖇', 'Linked Paperclips', Category.Objects],
    ['📏', 'Straight Ruler', Category.Objects],
    ['📐', 'Triangular Ruler', Category.Objects],
    ['✂', 'Scissors', Category.Objects],
    ['🗃', 'Card File Box', Category.Objects],
    ['🗄', 'File Cabinet', Category.Objects],
    ['🗑', 'Wastebasket', Category.Objects],
    ['🔒', 'Locked', Category.Objects],
    ['🔓', 'Unlocked', Category.Objects],
    ['🔏', 'Locked With Pen', Category.Objects],
    ['🔐', 'Locked With Key', Category.Objects],
    ['🔑', 'Key', Category.Objects],
    ['🗝', 'Old Key', Category.Objects],
    ['🔨', 'Hammer', Category.Objects],
    ['⛏', 'Pick', Category.Objects],
    ['⚒', 'Hammer and Pick', Category.Objects],
    ['🛠', 'Hammer and Wrench', Category.Objects],
    ['🗡', 'Dagger', Category.Objects],
    ['⚔', 'Crossed Swords', Category.Objects],
    ['🔫', 'Pistol', Category.Objects],
    ['🛡', 'Shield', Category.Objects],
    ['🔧', 'Wrench', Category.Objects],
    ['🔩', 'Nut and Bolt', Category.Objects],
    ['⚙', 'Gear', Category.Objects],
    ['🗜', 'Clamp', Category.Objects],
    ['⚖', 'Balance Scale', Category.Objects],
    ['🔗', 'Link', Category.Objects],
    ['⛓', 'Chains', Category.Objects],
    ['🧰', 'Toolbox', Category.Objects],
    ['🧲', 'Magnet', Category.Objects],
    ['⚗', 'Alembic', Category.Objects],
    ['🧪', 'Test Tube', Category.Objects],
    ['🧫', 'Petri Dish', Category.Objects],
    ['🧬', 'DNA', Category.Objects],
    ['🔬', 'Microscope', Category.Objects],
    ['🔭', 'Telescope', Category.Objects],
    ['📡', 'Satellite Antenna', Category.Objects],
    ['💉', 'Syringe', Category.Objects],
    ['💊', 'Pill', Category.Objects],
    ['🚪', 'Door', Category.Objects],
    ['🛏', 'Bed', Category.Objects],
    ['🛋', 'Couch and Lamp', Category.Objects],
    ['🚽', 'Toilet', Category.Objects],
    ['🚿', 'Shower', Category.Objects],
    ['🛁', 'Bathtub', Category.Objects],
    ['🧴', 'Lotion Bottle', Category.Objects],
    ['🧷', 'Safety Pin', Category.Objects],
    ['🧹', 'Broom', Category.Objects],
    ['🧺', 'Basket', Category.Objects],
    ['🧻', 'Roll of Paper', Category.Objects],
    ['🧼', 'Soap', Category.Objects],
    ['🧽', 'Sponge', Category.Objects],
    ['🧯', 'Fire Extinguisher', Category.Objects],
    ['🚬', 'Cigarette', Category.Objects],
    ['⚰', 'Coffin', Category.Objects],
    ['⚱', 'Funeral Urn', Category.Objects],
    ['🗿', 'Moai', Category.Objects],
    ['🚰', 'Potable Water', Category.Objects],
    ['💘', 'Heart With Arrow', Category.Symbols],
    ['💝', 'Heart With Ribbon', Category.Symbols],
    ['💖', 'Sparkling Heart', Category.Symbols],
    ['💗', 'Growing Heart', Category.Symbols],
    ['💓', 'Beating Heart', Category.Symbols],
    ['💞', 'Revolving Hearts', Category.Symbols],
    ['💕', 'Two Hearts', Category.Symbols],
    ['💟', 'Heart Decoration', Category.Symbols],
    ['❣', 'Heavy Heart Exclamation', Category.Symbols],
    ['💔', 'Broken Heart', Category.Symbols],
    ['❤', 'Red Heart', Category.Symbols],
    ['🧡', 'Orange Heart', Category.Symbols],
    ['💛', 'Yellow Heart', Category.Symbols],
    ['💚', 'Green Heart', Category.Symbols],
    ['💙', 'Blue Heart', Category.Symbols],
    ['💜', 'Purple Heart', Category.Symbols],
    ['🖤', 'Black Heart', Category.Symbols],
    ['💯', 'Hundred Points', Category.Symbols],
    ['💢', 'Anger Symbol', Category.Symbols],
    ['💬', 'Speech Balloon', Category.Symbols],
    ['👁️\u200d🗨️', 'Eye in Speech Bubble', Category.Symbols],
    ['🗯', 'Right Anger Bubble', Category.Symbols],
    ['💭', 'Thought Balloon', Category.Symbols],
    ['💤', 'Zzz', Category.Symbols],
    ['💮', 'White Flower', Category.Symbols],
    ['♨', 'Hot Springs', Category.Symbols],
    ['💈', 'Barber Pole', Category.Symbols],
    ['🛑', 'Stop Sign', Category.Symbols],
    ['🕛', 'Twelve O’Clock', Category.Symbols],
    ['🕧', 'Twelve-Thirty', Category.Symbols],
    ['🕐', 'One O’Clock', Category.Symbols],
    ['🕜', 'One-Thirty', Category.Symbols],
    ['🕑', 'Two O’Clock', Category.Symbols],
    ['🕝', 'Two-Thirty', Category.Symbols],
    ['🕒', 'Three O’Clock', Category.Symbols],
    ['🕞', 'Three-Thirty', Category.Symbols],
    ['🕓', 'Four O’Clock', Category.Symbols],
    ['🕟', 'Four-Thirty', Category.Symbols],
    ['🕔', 'Five O’Clock', Category.Symbols],
    ['🕠', 'Five-Thirty', Category.Symbols],
    ['🕕', 'Six O’Clock', Category.Symbols],
    ['🕡', 'Six-Thirty', Category.Symbols],
    ['🕖', 'Seven O’Clock', Category.Symbols],
    ['🕢', 'Seven-Thirty', Category.Symbols],
    ['🕗', 'Eight O’Clock', Category.Symbols],
    ['🕣', 'Eight-Thirty', Category.Symbols],
    ['🕘', 'Nine O’Clock', Category.Symbols],
    ['🕤', 'Nine-Thirty', Category.Symbols],
    ['🕙', 'Ten O’Clock', Category.Symbols],
    ['🕥', 'Ten-Thirty', Category.Symbols],
    ['🕚', 'Eleven O’Clock', Category.Symbols],
    ['🕦', 'Eleven-Thirty', Category.Symbols],
    ['🌀', 'Cyclone', Category.Symbols],
    ['♠', 'Spade Suit', Category.Symbols],
    ['♥', 'Heart Suit', Category.Symbols],
    ['♦', 'Diamond Suit', Category.Symbols],
    ['♣', 'Club Suit', Category.Symbols],
    ['🃏', 'Joker', Category.Symbols],
    ['🀄', 'Mahjong Red Dragon', Category.Symbols],
    ['🎴', 'Flower Playing Cards', Category.Symbols],
    ['🔇', 'Muted Speaker', Category.Symbols],
    ['🔈', 'Speaker Low Volume', Category.Symbols],
    ['🔉', 'Speaker Medium Volume', Category.Symbols],
    ['🔊', 'Speaker High Volume', Category.Symbols],
    ['📢', 'Loudspeaker', Category.Symbols],
    ['📣', 'Megaphone', Category.Symbols],
    ['📯', 'Postal Horn', Category.Symbols],
    ['🔔', 'Bell', Category.Symbols],
    ['🔕', 'Bell With Slash', Category.Symbols],
    ['🎵', 'Musical Note', Category.Symbols],
    ['🎶', 'Musical Notes', Category.Symbols],
    ['🏧', 'ATM Sign', Category.Symbols],
    ['🚮', 'Litter in Bin Sign', Category.Symbols],
    ['🚰', 'Potable Water', Category.Symbols],
    ['♿', 'Wheelchair Symbol', Category.Symbols],
    ['🚹', 'Men’s Room', Category.Symbols],
    ['🚺', 'Women’s Room', Category.Symbols],
    ['🚻', 'Restroom', Category.Symbols],
    ['🚼', 'Baby Symbol', Category.Symbols],
    ['🚾', 'Water Closet', Category.Symbols],
    ['⚠', 'Warning', Category.Symbols],
    ['🚸', 'Children Crossing', Category.Symbols],
    ['⛔', 'No Entry', Category.Symbols],
    ['🚫', 'Prohibited', Category.Symbols],
    ['🚳', 'No Bicycles', Category.Symbols],
    ['🚭', 'No Smoking', Category.Symbols],
    ['🚯', 'No Littering', Category.Symbols],
    ['🚱', 'Non-Potable Water', Category.Symbols],
    ['🚷', 'No Pedestrians', Category.Symbols],
    ['🔞', 'No One Under Eighteen', Category.Symbols],
    ['☢', 'Radioactive', Category.Symbols],
    ['☣', 'Biohazard', Category.Symbols],
    ['⬆', 'Up Arrow', Category.Symbols],
    ['↗', 'Up-Right Arrow', Category.Symbols],
    ['➡', 'Right Arrow', Category.Symbols],
    ['↘', 'Down-Right Arrow', Category.Symbols],
    ['⬇', 'Down Arrow', Category.Symbols],
    ['↙', 'Down-Left Arrow', Category.Symbols],
    ['⬅', 'Left Arrow', Category.Symbols],
    ['↖', 'Up-Left Arrow', Category.Symbols],
    ['↕', 'Up-Down Arrow', Category.Symbols],
    ['↔', 'Left-Right Arrow', Category.Symbols],
    ['↩', 'Right Arrow Curving Left', Category.Symbols],
    ['↪', 'Left Arrow Curving Right', Category.Symbols],
    ['⤴', 'Right Arrow Curving Up', Category.Symbols],
    ['⤵', 'Right Arrow Curving Down', Category.Symbols],
    ['🔃', 'Clockwise Vertical Arrows', Category.Symbols],
    ['🔄', 'Counterclockwise Arrows Button', Category.Symbols],
    ['🔙', 'Back Arrow', Category.Symbols],
    ['🔚', 'End Arrow', Category.Symbols],
    ['🔛', 'On! Arrow', Category.Symbols],
    ['🔜', 'Soon Arrow', Category.Symbols],
    ['🔝', 'Top Arrow', Category.Symbols],
    ['🛐', 'Place of Worship', Category.Symbols],
    ['⚛', 'Atom Symbol', Category.Symbols],
    ['🕉', 'Om', Category.Symbols],
    ['✡', 'Star of David', Category.Symbols],
    ['☸', 'Wheel of Dharma', Category.Symbols],
    ['☯', 'Yin Yang', Category.Symbols],
    ['✝', 'Latin Cross', Category.Symbols],
    ['☦', 'Orthodox Cross', Category.Symbols],
    ['☪', 'Star and Crescent', Category.Symbols],
    ['☮', 'Peace Symbol', Category.Symbols],
    ['🕎', 'Menorah', Category.Symbols],
    ['🔯', 'Dotted Six-Pointed Star', Category.Symbols],
    ['♈', 'Aries', Category.Symbols],
    ['♉', 'Taurus', Category.Symbols],
    ['♊', 'Gemini', Category.Symbols],
    ['♋', 'Cancer', Category.Symbols],
    ['♌', 'Leo', Category.Symbols],
    ['♍', 'Virgo', Category.Symbols],
    ['♎', 'Libra', Category.Symbols],
    ['♏', 'Scorpio', Category.Symbols],
    ['♐', 'Sagittarius', Category.Symbols],
    ['♑', 'Capricorn', Category.Symbols],
    ['♒', 'Aquarius', Category.Symbols],
    ['♓', 'Pisces', Category.Symbols],
    ['⛎', 'Ophiuchus', Category.Symbols],
    ['🔀', 'Shuffle Tracks Button', Category.Symbols],
    ['🔁', 'Repeat Button', Category.Symbols],
    ['🔂', 'Repeat Single Button', Category.Symbols],
    ['▶', 'Play Button', Category.Symbols],
    ['⏩', 'Fast-Forward Button', Category.Symbols],
    ['◀', 'Reverse Button', Category.Symbols],
    ['⏪', 'Fast Reverse Button', Category.Symbols],
    ['🔼', 'Upwards Button', Category.Symbols],
    ['⏫', 'Fast Up Button', Category.Symbols],
    ['🔽', 'Downwards Button', Category.Symbols],
    ['⏬', 'Fast Down Button', Category.Symbols],
    ['⏹', 'Stop Button', Category.Symbols],
    ['⏏', 'Eject Button', Category.Symbols],
    ['🎦', 'Cinema', Category.Symbols],
    ['🔅', 'Dim Button', Category.Symbols],
    ['🔆', 'Bright Button', Category.Symbols],
    ['📶', 'Antenna Bars', Category.Symbols],
    ['📳', 'Vibration Mode', Category.Symbols],
    ['📴', 'Mobile Phone Off', Category.Symbols],
    ['♾', 'Infinity', Category.Symbols],
    ['♻', 'Recycling Symbol', Category.Symbols],
    ['🔱', 'Trident Emblem', Category.Symbols],
    ['📛', 'Name Badge', Category.Symbols],
    ['🔰', 'Japanese Symbol for Beginner', Category.Symbols],
    ['⭕', 'Heavy Large Circle', Category.Symbols],
    ['✅', 'White Heavy Check Mark', Category.Symbols],
    ['☑', 'Ballot Box With Check', Category.Symbols],
    ['✔', 'Heavy Check Mark', Category.Symbols],
    ['✖', 'Heavy Multiplication X', Category.Symbols],
    ['❌', 'Cross Mark', Category.Symbols],
    ['❎', 'Cross Mark Button', Category.Symbols],
    ['➕', 'Heavy Plus Sign', Category.Symbols],
    ['➖', 'Heavy Minus Sign', Category.Symbols],
    ['➗', 'Heavy Division Sign', Category.Symbols],
    ['➰', 'Curly Loop', Category.Symbols],
    ['➿', 'Double Curly Loop', Category.Symbols],
    ['〽', 'Part Alternation Mark', Category.Symbols],
    ['✳', 'Eight-Spoked Asterisk', Category.Symbols],
    ['✴', 'Eight-Pointed Star', Category.Symbols],
    ['❇', 'Sparkle', Category.Symbols],
    ['‼', 'Double Exclamation Mark', Category.Symbols],
    ['⁉', 'Exclamation Question Mark', Category.Symbols],
    ['❓', 'Question Mark', Category.Symbols],
    ['❔', 'White Question Mark', Category.Symbols],
    ['❕', 'White Exclamation Mark', Category.Symbols],
    ['❗', 'Exclamation Mark', Category.Symbols],
    ['©', 'Copyright', Category.Symbols],
    ['®', 'Registered', Category.Symbols],
    ['™', 'Trade Mark', Category.Symbols],
    ['#️⃣', 'Keycap Number Sign', Category.Symbols],
    ['0️⃣', 'Keycap Digit Zero', Category.Symbols],
    ['1️⃣', 'Keycap Digit One', Category.Symbols],
    ['2️⃣', 'Keycap Digit Two', Category.Symbols],
    ['3️⃣', 'Keycap Digit Three', Category.Symbols],
    ['4️⃣', 'Keycap Digit Four', Category.Symbols],
    ['5️⃣', 'Keycap Digit Five', Category.Symbols],
    ['6️⃣', 'Keycap Digit Six', Category.Symbols],
    ['7️⃣', 'Keycap Digit Seven', Category.Symbols],
    ['8️⃣', 'Keycap Digit Eight', Category.Symbols],
    ['9️⃣', 'Keycap Digit Nine', Category.Symbols],
    ['🔟', 'Keycap: 10', Category.Symbols],
    ['🔠', 'Input Latin Uppercase', Category.Symbols],
    ['🔡', 'Input Latin Lowercase', Category.Symbols],
    ['🔢', 'Input Numbers', Category.Symbols],
    ['🔣', 'Input Symbols', Category.Symbols],
    ['🔤', 'Input Latin Letters', Category.Symbols],
    ['🅰', 'A Button (Blood Type)', Category.Symbols],
    ['🆎', 'AB Button (Blood Type)', Category.Symbols],
    ['🅱', 'B Button (Blood Type)', Category.Symbols],
    ['🆑', 'CL Button', Category.Symbols],
    ['🆒', 'Cool Button', Category.Symbols],
    ['🆓', 'Free Button', Category.Symbols],
    ['ℹ', 'Information', Category.Symbols],
    ['🆔', 'ID Button', Category.Symbols],
    ['Ⓜ', 'Circled M', Category.Symbols],
    ['🆕', 'New Button', Category.Symbols],
    ['🆖', 'NG Button', Category.Symbols],
    ['🅾', 'O Button (Blood Type)', Category.Symbols],
    ['🆗', 'OK Button', Category.Symbols],
    ['🅿', 'P Button', Category.Symbols],
    ['🆘', 'SOS Button', Category.Symbols],
    ['🆙', 'Up! Button', Category.Symbols],
    ['🆚', 'Vs Button', Category.Symbols],
    ['🈁', 'Japanese “Here” Button', Category.Symbols],
    ['🈂', 'Japanese “Service Charge” Button', Category.Symbols],
    ['🈷', 'Japanese “Monthly Amount” Button', Category.Symbols],
    ['🈶', 'Japanese “Not Free of Charge” Button', Category.Symbols],
    ['🈯', 'Japanese “Reserved” Button', Category.Symbols],
    ['🉐', 'Japanese “Bargain” Button', Category.Symbols],
    ['🈹', 'Japanese “Discount” Button', Category.Symbols],
    ['🈚', 'Japanese “Free of Charge” Button', Category.Symbols],
    ['🈲', 'Japanese “Prohibited” Button', Category.Symbols],
    ['🉑', 'Japanese “Acceptable” Button', Category.Symbols],
    ['🈸', 'Japanese “Application” Button', Category.Symbols],
    ['🈴', 'Japanese “Passing Grade” Button', Category.Symbols],
    ['🈳', 'Japanese “Vacancy” Button', Category.Symbols],
    ['㊗', 'Japanese “Congratulations” Button', Category.Symbols],
    ['㊙', 'Japanese “Secret” Button', Category.Symbols],
    ['🈺', 'Japanese “Open for Business” Button', Category.Symbols],
    ['🈵', 'Japanese “No Vacancy” Button', Category.Symbols],
    ['🔴', 'Red Circle', Category.Symbols],
    ['🔵', 'Blue Circle', Category.Symbols],
    ['⚫', 'Black Circle', Category.Symbols],
    ['⚪', 'White Circle', Category.Symbols],
    ['⬛', 'Black Large Square', Category.Symbols],
    ['⬜', 'White Large Square', Category.Symbols],
    ['◼', 'Black Medium Square', Category.Symbols],
    ['◻', 'White Medium Square', Category.Symbols],
    ['◾', 'Black Medium-Small Square', Category.Symbols],
    ['◽', 'White Medium-Small Square', Category.Symbols],
    ['▪', 'Black Small Square', Category.Symbols],
    ['▫', 'White Small Square', Category.Symbols],
    ['🔶', 'Large Orange Diamond', Category.Symbols],
    ['🔷', 'Large Blue Diamond', Category.Symbols],
    ['🔸', 'Small Orange Diamond', Category.Symbols],
    ['🔹', 'Small Blue Diamond', Category.Symbols],
    ['🔺', 'Red Triangle Pointed Up', Category.Symbols],
    ['🔻', 'Red Triangle Pointed Down', Category.Symbols],
    ['💠', 'Diamond With a Dot', Category.Symbols],
    ['🔳', 'White Square Button', Category.Symbols],
    ['🔲', 'Black Square Button', Category.Symbols],
    ['🏁', 'Chequered Flag', Category.Flags],
    ['🚩', 'Triangular Flag', Category.Flags],
    ['🎌', 'Crossed Flags', Category.Flags],
    ['🏴', 'Black Flag', Category.Flags],
    ['🏳', 'White Flag', Category.Flags],
    ['🏳️\u200d🌈', 'Rainbow Flag', Category.Flags],
    ['🏴\u200d☠️', 'Pirate Flag', Category.Flags],
    ['🇦🇨', 'Flag: Ascension Island', Category.Flags],
    ['🇦🇩', 'Flag: Andorra', Category.Flags],
    ['🇦🇪', 'Flag: United Arab Emirates', Category.Flags],
    ['🇦🇫', 'Flag: Afghanistan', Category.Flags],
    ['🇦🇬', 'Flag: Antigua &amp; Barbuda', Category.Flags],
    ['🇦🇮', 'Flag: Anguilla', Category.Flags],
    ['🇦🇱', 'Flag: Albania', Category.Flags],
    ['🇦🇲', 'Flag: Armenia', Category.Flags],
    ['🇦🇴', 'Flag: Angola', Category.Flags],
    ['🇦🇶', 'Flag: Antarctica', Category.Flags],
    ['🇦🇷', 'Flag: Argentina', Category.Flags],
    ['🇦🇸', 'Flag: American Samoa', Category.Flags],
    ['🇦🇹', 'Flag: Austria', Category.Flags],
    ['🇦🇺', 'Flag: Australia', Category.Flags],
    ['🇦🇼', 'Flag: Aruba', Category.Flags],
    ['🇦🇽', 'Flag: Åland Islands', Category.Flags],
    ['🇦🇿', 'Flag: Azerbaijan', Category.Flags],
    ['🇧🇦', 'Flag: Bosnia &amp; Herzegovina', Category.Flags],
    ['🇧🇧', 'Flag: Barbados', Category.Flags],
    ['🇧🇩', 'Flag: Bangladesh', Category.Flags],
    ['🇧🇪', 'Flag: Belgium', Category.Flags],
    ['🇧🇫', 'Flag: Burkina Faso', Category.Flags],
    ['🇧🇬', 'Flag: Bulgaria', Category.Flags],
    ['🇧🇭', 'Flag: Bahrain', Category.Flags],
    ['🇧🇮', 'Flag: Burundi', Category.Flags],
    ['🇧🇯', 'Flag: Benin', Category.Flags],
    ['🇧🇱', 'Flag: St. Barthélemy', Category.Flags],
    ['🇧🇲', 'Flag: Bermuda', Category.Flags],
    ['🇧🇳', 'Flag: Brunei', Category.Flags],
    ['🇧🇴', 'Flag: Bolivia', Category.Flags],
    ['🇧🇶', 'Flag: Caribbean Netherlands', Category.Flags],
    ['🇧🇷', 'Flag: Brazil', Category.Flags],
    ['🇧🇸', 'Flag: Bahamas', Category.Flags],
    ['🇧🇹', 'Flag: Bhutan', Category.Flags],
    ['🇧🇻', 'Flag: Bouvet Island', Category.Flags],
    ['🇧🇼', 'Flag: Botswana', Category.Flags],
    ['🇧🇾', 'Flag: Belarus', Category.Flags],
    ['🇧🇿', 'Flag: Belize', Category.Flags],
    ['🇨🇦', 'Flag: Canada', Category.Flags],
    ['🇨🇨', 'Flag: Cocos (Keeling) Islands', Category.Flags],
    ['🇨🇩', 'Flag: Congo - Kinshasa', Category.Flags],
    ['🇨🇫', 'Flag: Central African Republic', Category.Flags],
    ['🇨🇬', 'Flag: Congo - Brazzaville', Category.Flags],
    ['🇨🇭', 'Flag: Switzerland', Category.Flags],
    ['🇨🇮', 'Flag: Côte d’Ivoire', Category.Flags],
    ['🇨🇰', 'Flag: Cook Islands', Category.Flags],
    ['🇨🇱', 'Flag: Chile', Category.Flags],
    ['🇨🇲', 'Flag: Cameroon', Category.Flags],
    ['🇨🇳', 'Flag: China', Category.Flags],
    ['🇨🇴', 'Flag: Colombia', Category.Flags],
    ['🇨🇵', 'Flag: Clipperton Island', Category.Flags],
    ['🇨🇷', 'Flag: Costa Rica', Category.Flags],
    ['🇨🇺', 'Flag: Cuba', Category.Flags],
    ['🇨🇻', 'Flag: Cape Verde', Category.Flags],
    ['🇨🇼', 'Flag: Curaçao', Category.Flags],
    ['🇨🇽', 'Flag: Christmas Island', Category.Flags],
    ['🇨🇾', 'Flag: Cyprus', Category.Flags],
    ['🇨🇿', 'Flag: Czechia', Category.Flags],
    ['🇩🇪', 'Flag: Germany', Category.Flags],
    ['🇩🇬', 'Flag: Diego Garcia', Category.Flags],
    ['🇩🇯', 'Flag: Djibouti', Category.Flags],
    ['🇩🇰', 'Flag: Denmark', Category.Flags],
    ['🇩🇲', 'Flag: Dominica', Category.Flags],
    ['🇩🇴', 'Flag: Dominican Republic', Category.Flags],
    ['🇩🇿', 'Flag: Algeria', Category.Flags],
    ['🇪🇦', 'Flag: Ceuta &amp; Melilla', Category.Flags],
    ['🇪🇨', 'Flag: Ecuador', Category.Flags],
    ['🇪🇪', 'Flag: Estonia', Category.Flags],
    ['🇪🇬', 'Flag: Egypt', Category.Flags],
    ['🇪🇭', 'Flag: Western Sahara', Category.Flags],
    ['🇪🇷', 'Flag: Eritrea', Category.Flags],
    ['🇪🇸', 'Flag: Spain', Category.Flags],
    ['🇪🇹', 'Flag: Ethiopia', Category.Flags],
    ['🇪🇺', 'Flag: European Union', Category.Flags],
    ['🇫🇮', 'Flag: Finland', Category.Flags],
    ['🇫🇯', 'Flag: Fiji', Category.Flags],
    ['🇫🇰', 'Flag: Falkland Islands', Category.Flags],
    ['🇫🇲', 'Flag: Micronesia', Category.Flags],
    ['🇫🇴', 'Flag: Faroe Islands', Category.Flags],
    ['🇫🇷', 'Flag: France', Category.Flags],
    ['🇬🇦', 'Flag: Gabon', Category.Flags],
    ['🇬🇧', 'Flag: United Kingdom', Category.Flags],
    ['🇬🇩', 'Flag: Grenada', Category.Flags],
    ['🇬🇪', 'Flag: Georgia', Category.Flags],
    ['🇬🇫', 'Flag: French Guiana', Category.Flags],
    ['🇬🇬', 'Flag: Guernsey', Category.Flags],
    ['🇬🇭', 'Flag: Ghana', Category.Flags],
    ['🇬🇮', 'Flag: Gibraltar', Category.Flags],
    ['🇬🇱', 'Flag: Greenland', Category.Flags],
    ['🇬🇲', 'Flag: Gambia', Category.Flags],
    ['🇬🇳', 'Flag: Guinea', Category.Flags],
    ['🇬🇵', 'Flag: Guadeloupe', Category.Flags],
    ['🇬🇶', 'Flag: Equatorial Guinea', Category.Flags],
    ['🇬🇷', 'Flag: Greece', Category.Flags],
    [
      '🇬🇸',
      'Flag: South Georgia &amp; South Sandwich Islands',
      Category.Flags
    ],
    ['🇬🇹', 'Flag: Guatemala', Category.Flags],
    ['🇬🇺', 'Flag: Guam', Category.Flags],
    ['🇬🇼', 'Flag: Guinea-Bissau', Category.Flags],
    ['🇬🇾', 'Flag: Guyana', Category.Flags],
    ['🇭🇰', 'Flag: Hong Kong SAR China', Category.Flags],
    ['🇭🇲', 'Flag: Heard &amp; McDonald Islands', Category.Flags],
    ['🇭🇳', 'Flag: Honduras', Category.Flags],
    ['🇭🇷', 'Flag: Croatia', Category.Flags],
    ['🇭🇹', 'Flag: Haiti', Category.Flags],
    ['🇭🇺', 'Flag: Hungary', Category.Flags],
    ['🇮🇨', 'Flag: Canary Islands', Category.Flags],
    ['🇮🇩', 'Flag: Indonesia', Category.Flags],
    ['🇮🇪', 'Flag: Ireland', Category.Flags],
    ['🇮🇱', 'Flag: Israel', Category.Flags],
    ['🇮🇲', 'Flag: Isle of Man', Category.Flags],
    ['🇮🇳', 'Flag: India', Category.Flags],
    ['🇮🇴', 'Flag: British Indian Ocean Territory', Category.Flags],
    ['🇮🇶', 'Flag: Iraq', Category.Flags],
    ['🇮🇷', 'Flag: Iran', Category.Flags],
    ['🇮🇸', 'Flag: Iceland', Category.Flags],
    ['🇮🇹', 'Flag: Italy', Category.Flags],
    ['🇯🇪', 'Flag: Jersey', Category.Flags],
    ['🇯🇲', 'Flag: Jamaica', Category.Flags],
    ['🇯🇴', 'Flag: Jordan', Category.Flags],
    ['🇯🇵', 'Flag: Japan', Category.Flags],
    ['🇰🇪', 'Flag: Kenya', Category.Flags],
    ['🇰🇬', 'Flag: Kyrgyzstan', Category.Flags],
    ['🇰🇭', 'Flag: Cambodia', Category.Flags],
    ['🇰🇮', 'Flag: Kiribati', Category.Flags],
    ['🇰🇲', 'Flag: Comoros', Category.Flags],
    ['🇰🇳', 'Flag: St. Kitts &amp; Nevis', Category.Flags],
    ['🇰🇵', 'Flag: North Korea', Category.Flags],
    ['🇰🇷', 'Flag: South Korea', Category.Flags],
    ['🇰🇼', 'Flag: Kuwait', Category.Flags],
    ['🇰🇾', 'Flag: Cayman Islands', Category.Flags],
    ['🇰🇿', 'Flag: Kazakhstan', Category.Flags],
    ['🇱🇦', 'Flag: Laos', Category.Flags],
    ['🇱🇧', 'Flag: Lebanon', Category.Flags],
    ['🇱🇨', 'Flag: St. Lucia', Category.Flags],
    ['🇱🇮', 'Flag: Liechtenstein', Category.Flags],
    ['🇱🇰', 'Flag: Sri Lanka', Category.Flags],
    ['🇱🇷', 'Flag: Liberia', Category.Flags],
    ['🇱🇸', 'Flag: Lesotho', Category.Flags],
    ['🇱🇹', 'Flag: Lithuania', Category.Flags],
    ['🇱🇺', 'Flag: Luxembourg', Category.Flags],
    ['🇱🇻', 'Flag: Latvia', Category.Flags],
    ['🇱🇾', 'Flag: Libya', Category.Flags],
    ['🇲🇦', 'Flag: Morocco', Category.Flags],
    ['🇲🇨', 'Flag: Monaco', Category.Flags],
    ['🇲🇩', 'Flag: Moldova', Category.Flags],
    ['🇲🇪', 'Flag: Montenegro', Category.Flags],
    ['🇲🇫', 'Flag: St. Martin', Category.Flags],
    ['🇲🇬', 'Flag: Madagascar', Category.Flags],
    ['🇲🇭', 'Flag: Marshall Islands', Category.Flags],
    ['🇲🇰', 'Flag: North Macedonia', Category.Flags],
    ['🇲🇱', 'Flag: Mali', Category.Flags],
    ['🇲🇲', 'Flag: Myanmar (Burma)', Category.Flags],
    ['🇲🇳', 'Flag: Mongolia', Category.Flags],
    ['🇲🇴', 'Flag: Macau Sar China', Category.Flags],
    ['🇲🇵', 'Flag: Northern Mariana Islands', Category.Flags],
    ['🇲🇶', 'Flag: Martinique', Category.Flags],
    ['🇲🇷', 'Flag: Mauritania', Category.Flags],
    ['🇲🇸', 'Flag: Montserrat', Category.Flags],
    ['🇲🇹', 'Flag: Malta', Category.Flags],
    ['🇲🇺', 'Flag: Mauritius', Category.Flags],
    ['🇲🇻', 'Flag: Maldives', Category.Flags],
    ['🇲🇼', 'Flag: Malawi', Category.Flags],
    ['🇲🇽', 'Flag: Mexico', Category.Flags],
    ['🇲🇾', 'Flag: Malaysia', Category.Flags],
    ['🇲🇿', 'Flag: Mozambique', Category.Flags],
    ['🇳🇦', 'Flag: Namibia', Category.Flags],
    ['🇳🇨', 'Flag: New Caledonia', Category.Flags],
    ['🇳🇪', 'Flag: Niger', Category.Flags],
    ['🇳🇫', 'Flag: Norfolk Island', Category.Flags],
    ['🇳🇬', 'Flag: Nigeria', Category.Flags],
    ['🇳🇮', 'Flag: Nicaragua', Category.Flags],
    ['🇳🇱', 'Flag: Netherlands', Category.Flags],
    ['🇳🇴', 'Flag: Norway', Category.Flags],
    ['🇳🇵', 'Flag: Nepal', Category.Flags],
    ['🇳🇷', 'Flag: Nauru', Category.Flags],
    ['🇳🇺', 'Flag: Niue', Category.Flags],
    ['🇳🇿', 'Flag: New Zealand', Category.Flags],
    ['🇴🇲', 'Flag: Oman', Category.Flags],
    ['🇵🇦', 'Flag: Panama', Category.Flags],
    ['🇵🇪', 'Flag: Peru', Category.Flags],
    ['🇵🇫', 'Flag: French Polynesia', Category.Flags],
    ['🇵🇬', 'Flag: Papua New Guinea', Category.Flags],
    ['🇵🇭', 'Flag: Philippines', Category.Flags],
    ['🇵🇰', 'Flag: Pakistan', Category.Flags],
    ['🇵🇱', 'Flag: Poland', Category.Flags],
    ['🇵🇲', 'Flag: St. Pierre &amp; Miquelon', Category.Flags],
    ['🇵🇳', 'Flag: Pitcairn Islands', Category.Flags],
    ['🇵🇷', 'Flag: Puerto Rico', Category.Flags],
    ['🇵🇸', 'Flag: Palestinian Territories', Category.Flags],
    ['🇵🇹', 'Flag: Portugal', Category.Flags],
    ['🇵🇼', 'Flag: Palau', Category.Flags],
    ['🇵🇾', 'Flag: Paraguay', Category.Flags],
    ['🇶🇦', 'Flag: Qatar', Category.Flags],
    ['🇷🇪', 'Flag: Réunion', Category.Flags],
    ['🇷🇴', 'Flag: Romania', Category.Flags],
    ['🇷🇸', 'Flag: Serbia', Category.Flags],
    ['🇷🇺', 'Flag: Russia', Category.Flags],
    ['🇷🇼', 'Flag: Rwanda', Category.Flags],
    ['🇸🇦', 'Flag: Saudi Arabia', Category.Flags],
    ['🇸🇧', 'Flag: Solomon Islands', Category.Flags],
    ['🇸🇨', 'Flag: Seychelles', Category.Flags],
    ['🇸🇩', 'Flag: Sudan', Category.Flags],
    ['🇸🇪', 'Flag: Sweden', Category.Flags],
    ['🇸🇬', 'Flag: Singapore', Category.Flags],
    ['🇸🇭', 'Flag: St. Helena', Category.Flags],
    ['🇸🇮', 'Flag: Slovenia', Category.Flags],
    ['🇸🇯', 'Flag: Svalbard &amp; Jan Mayen', Category.Flags],
    ['🇸🇰', 'Flag: Slovakia', Category.Flags],
    ['🇸🇱', 'Flag: Sierra Leone', Category.Flags],
    ['🇸🇲', 'Flag: San Marino', Category.Flags],
    ['🇸🇳', 'Flag: Senegal', Category.Flags],
    ['🇸🇴', 'Flag: Somalia', Category.Flags],
    ['🇸🇷', 'Flag: Suriname', Category.Flags],
    ['🇸🇸', 'Flag: South Sudan', Category.Flags],
    ['🇸🇹', 'Flag: São Tomé &amp; Príncipe', Category.Flags],
    ['🇸🇻', 'Flag: El Salvador', Category.Flags],
    ['🇸🇽', 'Flag: Sint Maarten', Category.Flags],
    ['🇸🇾', 'Flag: Syria', Category.Flags],
    ['🇸🇿', 'Flag: Swaziland', Category.Flags],
    ['🇹🇦', 'Flag: Tristan Da Cunha', Category.Flags],
    ['🇹🇨', 'Flag: Turks &amp; Caicos Islands', Category.Flags],
    ['🇹🇩', 'Flag: Chad', Category.Flags],
    ['🇹🇫', 'Flag: French Southern Territories', Category.Flags],
    ['🇹🇬', 'Flag: Togo', Category.Flags],
    ['🇹🇭', 'Flag: Thailand', Category.Flags],
    ['🇹🇯', 'Flag: Tajikistan', Category.Flags],
    ['🇹🇰', 'Flag: Tokelau', Category.Flags],
    ['🇹🇱', 'Flag: Timor-Leste', Category.Flags],
    ['🇹🇲', 'Flag: Turkmenistan', Category.Flags],
    ['🇹🇳', 'Flag: Tunisia', Category.Flags],
    ['🇹🇴', 'Flag: Tonga', Category.Flags],
    ['🇹🇷', 'Flag: Turkey', Category.Flags],
    ['🇹🇹', 'Flag: Trinidad &amp; Tobago', Category.Flags],
    ['🇹🇻', 'Flag: Tuvalu', Category.Flags],
    ['🇹🇼', 'Flag: Taiwan', Category.Flags],
    ['🇹🇿', 'Flag: Tanzania', Category.Flags],
    ['🇺🇦', 'Flag: Ukraine', Category.Flags],
    ['🇺🇬', 'Flag: Uganda', Category.Flags],
    ['🇺🇲', 'Flag: U.S. Outlying Islands', Category.Flags],
    ['🇺🇳', 'Flag: United Nations', Category.Flags],
    ['🇺🇸', 'Flag: United States', Category.Flags],
    ['🇺🇾', 'Flag: Uruguay', Category.Flags],
    ['🇺🇿', 'Flag: Uzbekistan', Category.Flags],
    ['🇻🇦', 'Flag: Vatican City', Category.Flags],
    ['🇻🇨', 'Flag: St. Vincent &amp; Grenadines', Category.Flags],
    ['🇻🇪', 'Flag: Venezuela', Category.Flags],
    ['🇻🇬', 'Flag: British Virgin Islands', Category.Flags],
    ['🇻🇮', 'Flag: U.S. Virgin Islands', Category.Flags],
    ['🇻🇳', 'Flag: Vietnam', Category.Flags],
    ['🇻🇺', 'Flag: Vanuatu', Category.Flags],
    ['🇼🇫', 'Flag: Wallis &amp; Futuna', Category.Flags],
    ['🇼🇸', 'Flag: Samoa', Category.Flags],
    ['🇽🇰', 'Flag: Kosovo', Category.Flags],
    ['🇾🇪', 'Flag: Yemen', Category.Flags],
    ['🇾🇹', 'Flag: Mayotte', Category.Flags],
    ['🇿🇦', 'Flag: South Africa', Category.Flags],
    ['🇿🇲', 'Flag: Zambia', Category.Flags],
    ['🇿🇼', 'Flag: Zimbabwe', Category.Flags],
  ]
      .map((e) => EmojiCharacter(e[0], e[1], e[2],
          applySkinTone: e.length >= 4 ? e[3] : false))
      .toList(growable: false);
}
